Esecuzione di New PC Studio

Benvenuti in New PC Studio!
New PC Studio è un programma che consente di utilizzare al meglio i dati contenuti nel PC e nel telefono cellulare. New PC Studio consente agli utenti di gestire meglio non solo i file di musica, foto e video contenuti nel PC, ma anche importanti dati personali come rubrica, messaggi e organizer nei propri telefoni cellulari esportandoli sul PC.
Facile gestione dei dati del telefono cellulare
New PC Studio presenta una funzione che consente di gestire facilmente i “dati” contenuti nel telefono cellulare.
Dati personali come la rubrica, i messaggi e l'organizer memorizzati nel telefono cellulare possono essere facilmente memorizzati e gestiti nel PC dell'utente. Rubrica e Organizer possono essere sincronizzati con MS Outlook, in modo da poter aggiornare sempre i dati contenuti nel telefono cellulare alla versione più recente.
Riproduzione di contenuti multimediali
New PC Studio è in grado di riprodurre vari tipi di contenuti multimediali come file di foto, video e musica memorizzati nel PC. Presenta pratiche funzioni come la possibilità di creare playlist e album personalizzati e così via.
I file multimediali salvati sul telefono cellulare possono essere facilmente trasferiti sul PC.
Varie funzioni di modifica dei contenuti facilitano la creazione di contenuti personalizzati da parte dell'utente.
Esecuzione di New PC Studio
  1. Fare doppio clic sull'icona New PC Studio [image] sul desktop.
  2. Connettere il telefono cellulare al PC.
    Utilizzare un cavo USB o il Bluetooth per la connessione al PC.
    Per maggiori informazioni, fare riferimento a Connessione di un telefono cellulare.
  3. Selezionare la modalità PC Studio dalla schermata del telefono cellulare.
  4. Quando è connesso un telefono cellulare, il programma avvia Easy Start.
    Easy Start consente di inviare foto, video, numeri di telefono e programmi dell'organizer dal telefono cellulare al PC.
    Per maggiori informazioni, fare riferimento a Easy Start.
Il telefono cellulare è connesso al PC.
A questo punto l'utente può usufruire appieno delle numerose funzioni di New PC Studio.
Funzioni chiave di New PC Studio
Argomenti correlati
Requisiti di sistema di New PC Studio
Installazione di New PC Studio


Funzioni chiave di New PC Studio
New PC Studio è un programma che facilita in modo pratico l'uso e la gestione in modo pratico dei contenuti di un telefono cellulare su un PC.
Questa pagina descrive brevemente le funzioni. Per maggiori informazioni, fare clic su Visualizza dettagli.
Di seguito sono descritte le funzioni chiave di New PC Studio.
Funzioni chiave di New PC Studio
Gestione di Rubrica, Organizer, Da fare e Messaggi
New PC Studio consente di salvare e gestire la rubrica, l'organizer e i messaggi contenuti nel telefono cellulare esportandoli sul PC. I dati salvati possono essere inviati nuovamente al telefono cellulare o sincronizzati con MS Outlook.
Visualizza dettagli
Gestione di foto sul telefono cellulare
Il programma consente di gestire le foto contenute nel PC e nel telefono cellulare, che possono essere scambiati tra i due dispositivi.
Visualizza dettagli
Gestione di file video sul telefono cellulare
Il programma consente di gestire e modificare i file video contenuti nel PC e nel telefono cellulare, che possono essere scambiati tra i due dispositivi.
Visualizza dettagli
Trasferimento e riproduzione di file musicali nel PC
È possibile riprodurre i file musicali contenuti nella libreria e nella playlist. I file musicali contenuti nel PC possono essere trasferiti sul telefono cellulare.
Visualizza dettagli
Caricamento di file di foto e video sul Web
File di foto e video possono essere facilmente caricati sul Web utilizzando la funzione Trascina e rilascia.
Visualizza dettagli
Aggiornamento del telefono cellulare
Il telefono cellulare può essere aggiornato alla versione più recente.
Visualizza dettagli


Gestione di Rubrica, Organizer, Da fare e Messaggi
Rubrica, Organizer, Da fare e Messaggi contenuti nel telefono cellulare possono essere salvati e gestiti sul PC.
Gestione della rubrica
La rubrica del telefono cellulare può essere salvata e gestita sul PC. È possibile aggiungere e modificare nuovi contatti per aggiornare la rubrica del telefono cellulare con i dati più recenti.
Importa la rubrica dal telefono cellulare
Crea un nuovo contatto
Gestisci Rubrica e Da fare
New PC Studio consente di gestire l'organizer giornalmente, settimanalmente e mensilmente. L'organizer del PC e quello del telefono cellulare possono essere sincronizzati.
Organizer e Da fare possono essere sincronizzati con MS Outlook.
Importa l'organizer dal telefono cellulare
Importa Da fare dal telefono cellulare
Sinc. telefono e Outlook
Gestisci messaggi
SMS e MMS nel telefono cellulare possono essere importati in New PC Studio utilizzando Gestione messaggi. I messaggi importati possono essere memorizzati nella casella messaggi o eliminati.
Importa messaggi
Memorizza messaggi
Vai in alto


Gestione di foto sul telefono cellulare
New PC Studio consente di gestire le foto contenute nel PC e nel telefono cellulare, che possono essere scambiate tra i due dispositivi.
Importa foto dal telefono cellulare
Le foto nel telefono cellulare possono essere salvate e gestite sul PC.
Salva le foto del telefono cellulare sul PC
Gestione delle foto
Il programma consente di gestire le foto salvate sul PC. Le foto possono essere regolate nelle dimensioni o ritoccate. È inoltre possibile riprodurre una presentazione delle foto con sottofondo musicale.
Gestione delle foto su un PC
Ritocco di foto
Riproduzione di una presentazione
Invio di foto al telefono cellulare
Il programma consente di inviare le foto dal PC al telefono cellulare,
Invio di foto al telefono cellulare
Vai in alto


Gestione di file di video sul telefono cellulare
Il programma consente di gestire i file video contenuti nel PC e nel telefono cellulare, che possono essere scambiati tra i due dispositivi. È inoltre possibile modificare i file video, aggiungervi i sottotitoli e convertirli in un formato appropriato al fine di inviarli sul telefono cellulare.
Importa video dal telefono cellulare
I file video del telefono cellulare possono essere salvati e gestiti sul PC.
Salvataggio di video del telefono cellulare sul PC
Gestione di file video
Il programma consente di gestire i file video salvati sul PC.
Gestione di file video sul PC
Invio di file video al telefono cellulare
I file video contenuti nel PC possono essere convertiti in un formato appropriato e inviati sul telefono cellulare.
Conversione di video
Invio di file video al telefono cellulare
Vai in alto


Trasferimento e riproduzione di file musicali
È possibile riprodurre i file musicali contenuti nella libreria e nella playlist. I file musicali contenuti nel PC possono essere trasferiti sul telefono cellulare.
Gestione di file musicali
Il programma consente di gestire i file musicali salvati sul PC. Utilizzando le informazioni integrate nel file musicale, i file possono essere suddivisi in categorie per una migliore gestione.
Gestione di file musicali sul PC
Visualizza croce album
Crea una playlist
Gestione di CD musicali
I file musicali contenuti nel PC possono essere masterizzati su CD, oppure è possibile convertire un CD audio in file musicali.
Masterizzazione di un CD audio
Conversione di un CD audio in file
Vai in alto


Caricamento di file di foto e video sul Web
File di foto e video possono essere facilmente caricati sul Web utilizzando la funzione Trascina e rilascia.
Caricamento sul Web
È possibile aggiungere un account di un servizio Web per caricarvi foto o video e trasferirli sul Web.
Configurazione di un account di upload
Caricamento sul Web
Vai in alto


Aggiornamento del telefono cellulare
New PC Studio consente di aggiornare il telefono cellulare all'ultima versione.
Aggiornamento del telefono cellulare
Il telefono cellulare può essere aggiornato alla versione più recente. Se si verifica un errore durante l'aggiornamento, il sistema può essere ripristinato attraverso il ripristino di emergenza.
Aggiornamento del telefono cellulare
Ripristino di emergenza del telefono cellulare
Vai in alto


Utilizzo di Stage
Stage è la prima schermata visualizzata quando si esegue New PC Studio.
Stage consente di gestire e modificare la rubrica, le foto e i video con il Widget e di gestire i file contenuti nel PC. Permette inoltre di collegare il telefono cellulare, cercarvi file o caricare file sul Web.
<Schermata Stage di New PC Studi>
1) Risorse del computer
Mostra i file nel PC. Trascinare e rilasciare i file nella barra Esplora risorse per trasferirli sul Web o sul telefono cellulare collegato.
Utilizzo di Risorse del computer
2) Connettere il telefono cellulare
Mostra il telefono cellulare connesso al PC. Quando un telefono cellulare è connesso al PC attraverso USB o Bluetooth, il telefono collegato è rappresentato da un'icona. Eseguire Esplora risorse nel telefono cellulare per controllare i file sul telefono.
Connessione del telefono cellulare
 Visualizzazione dei file sul telefono cellulare
3) Supporto Widget
Consente di eseguire i widget che svolgono le varie funzioni di New PC Studio.
I widget possono essere aggiunti o eliminati dal supporto widget.
Utilizzo dei widget
4) Aggiornare il telefono cellulare
Se vi sono nuovi elementi da aggiornare, l'aggiornamento del telefono cellulare è semplice.
Aggiorna telefono cellulare
5) Web
File di foto e video possono essere trasferiti su un servizio Web. Trascinare i file sull'icona ‘Web’ in Stage per inviarli sul Web.
Caricamento di file sul Web
Impostazioni
I parametri di New PC Studio sono configurabili.
Impostazioni


Utilizzo dei widget
Un widget è un piccolo programma che consente agli utenti di eseguire varie funzioni di New PC Studio. Facendo clic su un widget nella parte inferiore della schermata di Stage, il widget viene visualizzato al centro della schermata. Attraverso il widget, è possibile gestire i contenuti memorizzati sul telefono cellulare o sul PC.
Questa funzione widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare collegato.
<Stage di New PC Studio>
1) Supporto Widget
I widget eseguiti di frequente possono essere aggiunti al Supporto widget per potere essere utilizzati facilmente e rapidamente.
I widget utilizzati raramente o superflui possono essere eliminati dal Supporto widget. Varie funzioni di New PC Studio possono essere eseguite utilizzando il Supporto widget.
2) Impostazioni widget
I widget da visualizzare nel Supporto widget possono essere aggiunti o eliminati.
Esecuzione dei widget
Fare clic su un widget da eseguire dal Supporto widget nella parte inferiore della schermata Stage. Eseguire il widget.
Dal Supporto widget, è possibile verificare il widget correntemente in esecuzione e ridurre i widget attivi.
Per chiudere il widget, fare clic sul pulsante Chiudi nella sezione superiore della schermata dei widget.
Aggiunta di un widget
  1. Fare clic sull'icona Impostazioni widget nella parte inferiore della schermata di Stage.
  2. Selezionare un widget da aggiungere al Supporto widget. Il widget selezionato viene aggiunto al Supporto widget.
  3. Fare clic su OK per aggiungere il widget.
Eliminazione di un widget
I widget aggiunti al Supporto widget possono essere rimossi nella schermata Impostazioni widget.
Il widget eliminato può essere rimosso solo dal Supporto widget. Il widget non viene eliminato da New PC Studio. Un widget eliminato può essere nuovamente aggiunto al Supporto Widget attraverso l'icona Aggiungi widget.
Widget che non possono essere eliminati
I widget predefiniti come rubrica e organizer non possono essere eliminati dal Supporto widget.


Descrizione dei widget
I dati nel telefono cellulare e nel PC possono essere facilmente gestiti con vari widget in New PC Studio. I widget in New PC Studio possono essere suddivisi, a livello funzionale, in categorie quali widget dati personali, widget di gestione supporti e widget di servizio.
Widget dati personali
Questi widget gestiscono i dati del telefono cellulare.
Widget | Descrizione
 | Rubrica Il widget Rubrica consente di gestire la rubrica memorizzata sul telefono cellulare e sul PC. I contatti possono essere gestiti e sincronizzati con MS Outlook.
 | Agenda È possibile gestire i programmi dell'organizer memorizzati sul telefono cellulare e sul PC. L'organizer può essere sincronizzato con MS Outlook.
 | Da fare Le attività Da fare possono essere trasferite dal telefono cellulare al PC.
 | Promemoria È possibile scrivere un nuovo promemoria, modificarlo o inviarlo al telefono cellulare. I promemoria memorizzati sul telefono cellulare possono essere trasferiti sul PC.
 | D-day È possibile creare un nuovo D-day, modificarlo o inviarlo al telefono cellulare. I D-day memorizzati sul telefono cellulare possono essere trasferiti sul PC.
 | Rubrica SIM È possibile gestire la rubrica memorizzata sulla SIM del telefono cellulare.
 | Gestione messaggi I messaggi possono essere trasferiti dal telefono cellulare al PC. I messaggi possono essere suddivisi in categorie ed essere gestiti separatamente in Inviati e Ricevuti.
 | Invia SMS È possibile inviare un SMS a un altro telefono cellulare. Questo widget può essere utilizzato solo quando è connesso un telefono cellulare.
 | Invia MMS È possibile inviare un MMS a un altro telefono cellulare. Questo widget può essere utilizzato solo quando è connesso un telefono cellulare.
Widget Gestione file multimediali
Questo widget consente di gestire file di foto, musica e video.

Widget | Descrizione
 | Gestione file multimediali I file di musica, foto e video sul PC sono gestiti centralmente. Consente di riprodurre musica o video. È inoltre possibile creare una playlist musicale o un album indipendentemente dalla posizione dei file. Consente di ritoccare foto o video. Permette di convertire e/o salvare CD audio nel PC.
Widget di servizio
Questi widget eseguono varie pratiche funzioni come la masterizzazione su CD e la conversione video.

Widget | Descrizione
 | Copia da disco Consente di estrarre e salvare sul PC fonti audio di CD musicali in formati di file musicali (ad esempio MP3).
 | Masterizzazione disco Consente di registrare su un disco file musicali, file foto e file video del PC.
 | Backup e Ripristino La funzione di backup consente di trasferire e di eseguire una copia di riserva sul PC di tutti i dati archiviati nel telefono cellulare. Successivamente, i dati archiviati del telefono cellulare possono essere ritrasferiti sul telefono cellulare con la funzione di ripristino.
 | Convertitore video Consente di convertire con facilità vari formati di file video nel formato appropriato per il telefono cellulare.
 | Connessione Internet Consente di connettersi a Internet con la funzione di comunicazione del telefono cellulare.
 | Installa/Disinstalla Consente di installare/disinstallare applicazioni per telefono cellulare.
 | Sinc. Outlook Sincronizza i contatti di Outlook, i programmi dell’organizer, i Da fare e i Promemoria tra il computer e il telefono cellulare.


Utilizzo di Risorse del computer
È possibile controllare i file sul PC utilizzando Risorse del computer in Stage. Risorse del computer consente di spostare, copiare o cambiare il nome dei file nel PC. I file possono essere trasferiti dal telefono cellulare al PC trascinandoli e rilasciandoli sull'icona Esplora risorse del telefono cellulare.
<Schermata Esplora risorse del PC>
1) Verificare l'area di memoria in Risorse del computer.
2) Spostarsi sulla cartella del livello precedente, successivo o superiore.
3) Cambiare il metodo di visualizzazione dell'elenco di file.
[Visualizza elenco] – Viene visualizzato un elenco dei file contenuti nella cartella.
[Visualizzazione foto] – Consente di visualizzare l'anteprima di un file contenuto nella cartella.
4) Inviare il file al telefono cellulare.
[Invia a telefono cellulare] – Consente di inviare il file selezionato a un telefono cellulare.
5) Viene visualizzato un elenco delle cartelle contenute in Risorse del computer. Selezionare una cartella per verificarne i file.
6) Ordinare i file.
I file possono essere ordinati per nome o dimensioni.
I file possono essere ordinati per tipo.
I file possono essere ordinati per data e ora di creazione.
Invio di file al telefono cellulare
  1. Selezionare i file da Esplora risorse del PC.
    È possibile selezionare uno o più file.
  2. Inviare i file a un telefono cellulare usando uno dei seguenti metodi.
    Fare clic sul pulsante Invia a telefono cellulare nell'angolo superiore destro di Esplora risorse.
    Fare clic con il pulsante destro del mouse e selezionare [Invia a telefono cellulare] .
  3. I file saranno inviati.
    Al termine del trasferimento, è possibile verificare i file inviati utilizzando Esplora risorse del telefono cellulare.
Conversione automatica dei file
Se il telefono cellulare non supporta il file da inviare, questo file viene automaticamente convertito in modo da poter essere riprodotto sul telefono.
Se il telefono cellulare supporta il file, è possibile selezionare se inviare il file originale o convertirlo prima in un formato che può essere riprodotto nel telefono e poi inviarlo.
Argomenti correlati
Caricamento di file sul Web


Connessione del telefono cellulare
È possibile collegare un telefono cellulare a New PC Studio. Una volta connesso il telefono, i dati possono essere trasferiti tra il PC e il cellulare.
La connessione può variare in funzione del paese selezionato durante l'installazione e del telefono oggetto della connessione.
<Schermata Stage di New PC Studio>
1) Connettere il telefono cellulare
Mostra informazioni sul telefono cellulare oggetto della connessione.
Se il telefono cellulare non è connesso automaticamente, fare clic su questa icona per connetterlo.
Mostra il corrente stato di connessione e collega il telefono cellulare a New PC Studio.
2) Telefono cellulare connesso
Quando il telefono è connesso, viene visualizzata l'icona di un cellulare.
Fare clic sull'icona del telefono cellulare per eseguire Esplora risorse del telefono e gestire i file in esso contenuti.
Gestisci connessione di un telefono cellulare

Questo pulsante mostra un menu per gestire la connessione con il telefono cellulare.
Il menu consente di aprire Esplora risorse del telefono cellulare o di eseguire Easy Start.
Scollega telefono cellulare

Questo pulsante consente di terminare la connessione di un telefono cellulare.


Connessione del telefono cellulare
È possibile collegare un telefono cellulare a New PC Studio. Una volta connesso il telefono, i dati possono essere trasferiti tra il PC e il cellulare.
La connessione può variare in funzione del paese selezionato durante l'installazione e del telefono oggetto della connessione.
Connessione attraverso il cavo USB
  1. Collegare il telefono cellulare al PC utilizzando il cavo USB.
  2. Selezionare PC Studio (o Gestione PC) come modalità di connessione nel telefono cellulare.
    New PC Studio identifica automaticamente il telefono e vi si connette.
  3. Una volta stabilita la connessione, compariranno le icone raffiguranti un telefono cellulare nell'angolo superiore destro della schermata di Stage in ordine di connessione.
  4. Quando la connessione è completata, viene visualizzata la schermata Easy Start. Inviare i dati al PC.
    Visualizza dettagli su Easy Start
Connessione attraverso Bluetooth
  1. Attivare Bluetooth sul telefono cellulare.
  2. Fare clic sull'icona di connessione del telefono cellulare nell'angolo in alto a destra della schermata di Stage. New PC Studio rileverà i dispositivi Bluetooth nelle vicinanze.
    Il rilevamento dei dispositivi Bluetooth potrebbe richiedere qualche istante.
    Se il telefono cellulare non viene rilevato, fare clic su [Ripeti ricerca].
  3. Selezionare un telefono cellulare cui connettersi dall'elenco e fare clic su [Connettiti].
  4. Immettere qualsiasi numero come numero temporaneo e fare clic su [Avanti].
  5. Immettere lo stesso numero nel telefono cellulare.
    Se il telefono cellulare è già stato connesso precedentemente, può essere collegato direttamente senza usare una password.
  6. Una volta stabilita la connessione, compariranno le icone raffiguranti un telefono cellulare nell'angolo superiore destro della schermata di Stage in ordine di connessione.
  7. Quando la connessione è completata, viene visualizzata la schermata Easy Start. Inviare i dati al PC.
    Visualizza dettagli su Easy Start
Argomenti correlati
Utilizzo di Easy Start


Modalità di connessione del telefono cellulare
È possibile selezionare la modalità di connessione del telefono cellulare a New PC Studio. Le funzioni effettive possono variare in funzione della modalità di connessione selezionata nel telefono cellulare.
Selezionare la modalità PC Studio (o Gestione PC) per usare tutte le funzioni di New PC Studio.
Modalità di connessione del telefono cellulare
Modalità di connessione | Descrizione
Modalità PC Studio (Gestione PC) | Consente di usare tutte le funzioni di New PC Studio. È possibile gestire dati personali come rubrica e organizer, oltre a file di foto e video nel telefono cellulare. Modalità di connessione raccomandata per New PC Studio.
Modalità Lettore multimediale | Consente di gestire facilmente e rapidamente file di foto, musica e video salvati sul telefono cellulare. La funzione di gestione dei dati personali come contatti e rubrica sarà limitata.
Modalità Memoria mobile | Il telefono cellulare è usato come memoria mobile. Eseguire Esplora risorse del telefono cellulare per cercare e gestire i file in esso contenuti. La funzione di gestione dei dati personali come rubrica e organizer sarà limitata.
Modalità Modem/Aggiornamento | Attraverso il widget Connessione Internet, il telefono cellulare può essere usato come modem o aggiornato alla versione più recente. La funzione di gestione dei dati personali o dei file sul telefono cellulare sarà limitata.


Utilizzo di Easy Start
Easy Start consente di salvare facilmente i dati del telefono cellulare sul PC. Easy Start viene lanciata automaticamente alla connessione del telefono cellulare. Se necessario, fare clic sull'icona del telefono cellulare collegato per lanciare Easy Start.
<Schermata Easy Start>
1) Mostra i telefoni cellulari connessi.
2) Funzioni di Easy Start
Salvare i dati del cellulare sul PC.
Salva foto del telefono cellulare sul PC
Questa funzione consente di inviare le foto salvate sul cellulare al PC.
1. Fare clic su [Salva le foto del telefono cellulare sul PC] da Easy Start.
2. Selezionare il percorso delle foto sul telefono cellulare.
3. Selezionare il percorso nel quale salvare le foto e fare clic su Salva.
Salva video del telefono cellulare sul PC
Questa funzione consente di inviare file i video salvati nel telefono cellulare a un PC.
1. Fare clic su [Importa video dal telefono cellulare al PC] da Easy Start.
2. Selezionare il percorso dei file video sul telefono cellulare.
3. Selezionare il percorso su cui salvare i file video e fare clic su Importa.
Esporta file musicali dal PC al telefono cellulare
Questa funzione consente di inviare file musicali dal PC a un telefono cellulare.
1. Fare clic su [Esporta file musicali dal PC al telefono cellulare] da Easy Start.
2. Selezionare il percorso dei file musicali da memorizzare nel telefono cellulare.
3. Selezionare il percorso dei file musicali nel PC e fare clic su Avanti.
Il file non sarà inviato se supera le dimensioni dello spazio disponibile sul telefono cellulare.
Sincronizza rubrica del telefono cellulare
La rubrica del telefono cellulare e quella del PC o MS Outlook sono sincronizzate.
1. Fare clic su [Sincronizza rubrica del telefono cellulare] in Easy Start.
2. Selezionare la destinazione da sincronizzare.
Sincronizzare il PC con il telefono cellulare o MS Outlook e il PC con il telefono cellulare.
Sinc. Outlook
Confronta e sincronizza i contatti, i programmi dell’organizer, i Da fare e i Promemoria di Outlook con quelli sul telefono cellulare.
1.Fare clic su [Sinc. telefono e Outlook] da Easy Start.
2. Selezionare un elemento da sincronizzare.
È possibile selezionare e sincronizzare i contatti, i programmi dell’organizer, i Da fare e i Promemoria di Outlook.
Utilizzo di Easy Start
Per avviare Easy Start, fare [image] clic sull'icona del telefono cellulare nella sezione destra della schermata Stage ed eseguire Easy Start dal menu.
Al fine di usare Easy Start, il telefono cellulare deve essere collegato.
Argomenti correlati
Connessione del telefono cellulare
Sincronizzazione della rubrica
Uso di Gestione file multimediali


Visualizzazione dei file sul telefono cellulare
Gestione risorse del telefono cellulare consente di verificare i file memorizzati su un telefono connesso a New PC Studio. I file possono essere trasferiti dal telefono cellulare al PC trascinandoli e rilasciandoli sull'icona Esplora risorse del telefono cellulare.
Questa funzione può essere utilizzata solo dopo aver connesso il telefono cellulare.
<Esplora risorse del telefono cellulare – Schermata New PC Studio (modalità Gestione PC)>
1) Verificare l'area di memoria sul telefono cellulare.
2) Spostarsi sulla cartella del livello precedente, successivo o superiore.
3) Cambiare il metodo di visualizzazione dell'elenco di file.
[Visualizza elenco] – Viene visualizzato un elenco dei file contenuti nella cartella.
[Visualizzazione foto] – Consente di vedere l'anteprima di un file nella cartella.
La funzione di anteprima potrebbe non essere supportata su alcuni telefoni.
4) Inviare il file al PC.
[Invia file dal telefono cellulare al PC] – Consente di inviare il(i) file selezionato(i) al PC.
5) Vengono visualizzate le cartelle sul telefono cellulare. Selezionare una cartella per verificarne i file.
6) Ordinare i file.
I file possono essere ordinati per nome o dimensioni.
I file possono essere ordinati per tipo.
I file possono essere ordinati per data e ora di creazione.
Potrebbe essere visualizzata una schermata diversa, in funzione della modalità di connessione del telefono cellulare.
Invio di file al PC
  1. Selezionare i file da Esplora risorse del telefono cellulare.
    È possibile selezionare uno o più file.
  2. Inviare i file al PC usando uno dei seguenti metodi.
    Fare clic su [image] [Invia file dal telefono cellulare al PC] nell'angolo superiore destro della schermata di Esplora risorse.
    Fare clic con il pulsante destro del mouse e selezionare [Invia a telefono cellulare] .
  3. I file saranno inviati.
    Al termine del trasferimento, è possibile verificare i file inviati utilizzando Esplora risorse del telefono cellulare.
Argomenti correlati
Connessione del telefono cellulare
Caricamento di file sul Web


Aggiornamento del telefono cellulare
Dopo aver installato NEW PC Studio, è possibile verificare che il software del telefono cellulare sia aggiornato alla versione più recente dal PC, senza recarsi presso un Centro assistenza.
Durante l'aggiornamento, alcuni dati potrebbero andare persi.
Si consiglia di creare preventivamente una copia di backup dei file nella memoria del telefono cellulare poiché sia dati che programmi potrebbero andare persi.
<Schermata Aggiornamento del telefono cellulare>
1) Selezionare il telefono cellulare collegato.
2) Mostra la versione corrente del cellulare e la nuova versione a cui aggiornare l'apparecchio.
3) I dettagli della versione aggiornata possono essere visualizzati.
4) Eseguire l'aggiornamento.


Aggiornamento del telefono cellulare
Il telefono cellulare può essere aggiornato alla versione software più recente.
Leggere attentamente le seguenti precauzioni prima di aggiornare il telefono cellulare.
Attenzione
Alcuni dati andranno persi durante l'aggiornamento.
Si consiglia di creare preventivamente una copia di backup dei file nella memoria del telefono cellulare poiché sia dati che programmi potrebbero andare persi.
Prima di procedere con l'aggiornamento, verificare che la batteria del telefono cellulare sia sufficientemente carica.
Durante l'aggiornamento, non premere alcun pulsante sul telefono cellulare né scollegare il cavo USB.
Mentre è in corso l'aggiornamento, lasciare aperto lo sportellino del telefono cellulare.
I file protetti da Copyright (DRM) vengono eliminati se non esiste una copia di backup del copyright.
È impossibile rispondere al telefono mentre è in corso l'aggiornamento.
L'aggiornamento richiede generalmente 10~30 minuti. Può richiedere più tempo se la connessione di rete è lenta.
Aggiornamento del telefono cellulare
  1. Il telefono cellulare può essere aggiornato alla versione più recente nel seguente modo.
    Fare clic su [Aggiorna telefono cellulare] nella parte inferiore destra della schermata di New PC Studio.
    Fare clic su [Menu > Aggiorna telefono cellulare] nella parte superiore destra della schermata di New PC Studio.
  2. Verificare il nome e il modello del telefono cellulare e fare clic su [Aggiorna] .
  3. Il telefono cellulare viene aggiornato nei seguenti passaggi.
    Passaggio 1. Verificare le note di Attenzione e fare clic su [Avanti] .
    Passaggio 2. Il firmware viene scaricato automaticamente dal Web.
    Passaggio 3. Il telefono cellulare viene aggiornato automaticamente.
    Passaggio 4. L'aggiornamento è completato.
  4. Al termine dell'aggiornamento del telefono cellulare, fare clic su [Completato] .
La procedura e i passaggi potrebbero variare in funzione del telefono cellulare.
Backup e Ripristino
La funzione di backup di New PC Studio consente di creare in sicurezza una copia di backup dei dati memorizzati sul telefono cellulare. I dati di cui è stata creata una copia di backup possono essere ripristinati sul telefono cellulare.
Il backup dei dati è disponibile su alcuni telefoni cellulari.
Visualizza dettagli >>


Ripristino di emergenza
Se il telefono cellulare non funziona normalmente dopo che è stato scollegato il cavo USB o se si è verificato un errore durante l'aggiornamento del telefono, l'apparecchio può essere ripristinato utilizzando la funzione di ripristino di emergenza.
Esecuzione di un ripristino di emergenza
  1. Per eseguire il ripristino di emergenza del telefono cellulare procedere nel seguente modo.
    Fare clic su [Aggiorna telefono cellulare] nella parte inferiore destra della schermata di New PC Studio.
    Fare clic su [Menu > Aggiorna telefono cellulare] nella parte superiore sinistra della schermata di New PC Studio.
  2. Fare clic su [Dettagli] .
  3. Verificare il nome e il modello del telefono cellulare e fare clic su [Ripristina] .
  4. Il telefono cellulare viene ripristinato nei seguenti passaggi.
    Passaggio 1. Impostare i parametri secondo le linee guida della modifica di modalità sul telefono cellulare.
    Passaggio 2. Verificare le note di Attenzione e fare clic su [Avanti] .
    Passaggio 3. Il firmware viene scaricato automaticamente dal Web.
    Passaggio 4. Il Ripristino di emergenza del telefono cellulare viene eseguito automaticamente.
    Passaggio 5. Il ripristino di emergenza è completato.
  5. Al termine del ripristino di emergenza del telefono cellulare, fare clic su [Completato] .
La procedura e il metodo del cambio di modalità possono variare in funzione del modello di telefono cellulare.
Se il telefono cellulare non funziona correttamente nemmeno dopo il Ripristino di emergenza, recarsi presso un centro assistenza Samsung Electronics.


Caricamento di file sul Web
File multimediali come foto e video possono essere caricati su un sito web utilizzando Esplora risorse del computer o Esplora risorse del telefono cellulare. Anche i file gestiti da Gestione file multimediali possono essere agevolmente trasferiti utilizzando la funzione trascina e rilascia.
I file possono essere inviati a flickr.com, youtube.com.
<Stage di New PC Studio>
1) Web (Invio di file al Web)
I file possono essere trascinati e rilasciati sull'icona Web da Esplora risorse del computer o del telefono cellulare per inviarli al Web.
2) Impostazioni
Fare clic sull'icona Web per specificare il servizio Web a cui inviare i file di foto e video.
Caricamento di file sul Web
  1. Selezionare il(i) file da inviare da Esplora risorse del computer o da Esplora risorse del telefono cellulare.
  2. Trascinare e rilasciare i file selezionati sull'icona Web nell'angolo inferiore destro della schermata.
  3. Selezionare il servizio a cui inviare il file.
    Se non vi è alcun servizio di trasferimento, è possibile selezionarne uno da Impostazioni.
  4. Inviare i file.
    Se la casella di spunta Aprire automaticamente il browser Web al termine del caricamento è selezionata, viene avviato un browser web in modo da poter verificare il trasferimento dei file.
Formati file supportati
New PC Studio è in grado di inviare i file a flickr.com, youtube.com .
La seguente tabella riporta il tipo di file che può essere inviato ad ogni servizio Web.
Servizio web | Formati file supportati
Flickr.com | File foto Jpg, gif, png e TIF
Youtube.com | Video files ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Contratto con l'utente finale
Quando si inviano file a un servizio Web, i dati personali dell'utente come paese di residenza e terminale possono essere divulgati al fornitore di servizi. Al primo utilizzo del trasferimento sul Web, è richiesto il consenso dell'utente. Dopo la prima volta, il consenso non è più richiesto.
Servizi di connessione
Per inviare file di foto e video è richiesto l'accesso al servizio Web.
 In funzione del servizio, accedere a New PC Studio o collegarsi al servizio Web selezionato per l'accesso.
Accesso al sito Web
Fare clic sul pulsante di accesso al servizio per inviare il file da Impostazioni.
 Viene eseguito il browser web e viene visualizzata la schermata di accesso al servizio.
Accedere al browser Web (autenticazione) dopo aver seguito le istruzioni del servizio.
Questo è il metodo per accedere a Flickr.com.
Cambio dell'account
Per connettersi usando un altro account dopo l'accesso, fare clic su Disconnettiti e ripetere l'accesso con un altro account.
Aprire automaticamente il browser Web al termine del caricamento
Se l'opzione è selezionata, viene eseguito il browser Web e aperto il servizio Web a cui inviare i file al termine del trasferimento.


Impostazioni
I parametri di New PC Studio sono configurabili. È possibile specificare la lingua del programma, l'immagine di sfondo di Stage e altre impostazioni.
<Impostazioni di New PC Studio>
1) Specifica i parametri generali, quelli di Stage e quelli opzionali. Fare clic su una scheda per passare alla schermata corrispondente.
2) Vengono visualizzati i parametri delle impostazioni per ogni tipo.
3) [OK] – Consente di completare la configurazione e salvarne le impostazioni.


Impostazioni
È possibile configurare le impostazioni Generali, di Stage e Opzionali di New PC Studio. Durante la configurazione, l'utente può cambiare la lingua del programma, l'immagine di sfondo di Stage e specificare i valori di ogni impostazione. Fare clic sul menu nell'angolo superiore destro della schermata di Stage e selezionare Impostazioni.
Configurazione delle impostazioni generali
Nelle impostazioni generali, è possibile specificare lingua, effetti sonori e telefono cellulare.
Seleziona lingua
La lingua di New PC Studio può essere cambiata
Dopo aver cambiato la lingua, riavviare New PC Studio.
Attivazione/Disattivazione degli effetti sonori
È possibile attivare/disattivare gli effetti sonori di New PC Studio.
Gestisci telefono cellulare
I dati della connessione del cellulare a New PC Studio possono essere eliminati.
Vengono eliminati solo i dati della connessione del telefono cellulare. Dati come rubrica e foto non vengono eliminati.

Il paese non può essere cambiato. (Viene visualizzato il paese specificato durante l'installazione).

Configurazione delle impostazioni di Stage
I parametri della schermata di Stage possono essere specificati.
Colore testo / Colore di sfondo
È possibile cambiare il colore del testo e dello sfondo di Stage.
Fare clic su [image] per cambiare colore.
Immagine sfondo
È possibile cambiare l'immagine di sfondo di Stage. L'utente può aggiungere la propria immagine di sfondo a quelle predefinite.
L'immagine di sfondo aggiunta dall'utente può essere modificata o eliminata, contrariamente alle immagini predefinite.
Visualizza descrizione comandi delle icone di Stage
È possibile attivare o disattivare la descrizione comandi, che viene visualizzata posizionando il cursore del mouse su un'icona di Stage come l'icona di Risorse del computer e del telefono cellulare.
Configurazione delle impostazioni opzionali
I parametri relativi all'esecuzione di New PC Studio possono essere modificati.
Esegui New PC Studio all'avvio di Windows
Specifica se New PC Studio verrà eseguito automaticamente all'avvio di Windows.
Esegui il monitoraggio della connessione del telefono cellulare all'avvio di Windows
Specifica se il programma di rilevamento della connessione del telefono cellulare verrà eseguito automaticamente all'avvio di Windows.
Esegui New PC Studio alla connessione di un telefono cellulare
Se è specificato questo parametro, New PC Studio verrà eseguito automaticamente quando viene connesso un telefono cellulare.
Apri la guida rapida all'avvio del programma
Specifica l'esecuzione della Guida rapida, che fornisce una descrizione di New PC Studio.
Esegui Easy Start quando è connesso un telefono cellulare
Specifica se Easy Start verrà eseguito alla connessione del telefono cellulare.


Avvisi di New PC Studio
New PC Studio presenta le informazioni attraverso la funzione Avvisi.
Fornisce avvisi relativi ai programmi dell'organizer o agli aggiornamenti del telefono cellulare.
Messaggio di avviso
Un messaggio di avviso viene visualizzato in basso a destra sulla schermata di New PC Studio se sono presenti informazioni da rendere note agli utenti.
Avviso Agenda, Da fare, Data importante
Viene visualizzato un messaggio di avviso relativo all'organizer, a Da fare o alle informazioni sulla Data importante che l'utente ha immesso.
Avvisi su aggiornamenti del programma e aggiornamenti del telefono cellulare
Viene visualizzato un messaggio di avviso qualora siano disponibili una versione aggiornata del programma New PC Studio o dati di aggiornamento relativi al telefono cellulare collegato.
Lettura di avvisi precedenti
Gli avvisi precedenti possono essere letti o eliminati.
Fare clic sul menu in alto a destra della schermata di New PC Studio e selezionare Avviso.
Verificare l'elenco avvisi e il contenuto. Per eliminare un avviso, selezionare Elimina.


Uso del widget Dati personali
Il widget Dati personali di New PC Studio consente di gestire in modo pratico dati personali come rubrica, organizer e messaggi di testo.
I dati possono essere trasferiti tra il PC e il telefono cellulare.
Widget Dati personali
Widget | Descrizione
 | Rubrica Il widget Rubrica consente di gestire la rubrica memorizzata sul telefono cellulare e sul PC. I contatti possono essere gestiti e sincronizzati con MS Outlook in modo semplice.
 | Agenda È possibile gestire i programmi dell'organizer memorizzati sul telefono cellulare e sul PC. L'organizer può essere sincronizzato con MS Outlook.
 | Da fare Le attività Da fare possono essere trasferite dal telefono cellulare al PC.
 | Promemoria È possibile scrivere un nuovo promemoria, modificarlo o inviarlo al telefono cellulare. I promemoria memorizzati sul telefono cellulare possono essere trasferiti sul PC.
 | D-day È possibile creare un nuovo D-day, modificarlo o inviarlo al telefono cellulare. I D-day memorizzati sul telefono cellulare possono essere trasferiti sul PC.
 | Rubrica SIM È possibile gestire la rubrica memorizzata sulla SIM del telefono cellulare.
 | Gestione messaggi I messaggi possono essere trasferiti dal telefono cellulare al PC. I messaggi possono essere suddivisi in categorie ed essere gestiti separatamente in Inviati e Ricevuti.
 | Invia SMS È possibile inviare un SMS a un altro telefono cellulare. Questo widget può essere utilizzato solo quando è connesso un telefono cellulare.
 | Invia MMS È possibile inviare un MMS a un altro telefono cellulare. Questo widget può essere utilizzato solo quando è connesso un telefono cellulare.


Rubrica
Il widget Rubrica consente di gestire i contatti e i gruppi di contatti memorizzati sul telefono cellulare e su New PC Studio. Permette di importare la rubrica memorizzata sul telefono cellulare, modificarla e salvarla e sul PC. Le rubriche possono essere sincronizzate con MS Outlook.
<Schermata del widget Rubrica>
1) Le rubriche su New PC Studio, sul telefono cellulare e su MS Outlook possono essere collegate.
Sincronizza la rubrica nel PC con quella del telefono cellulare.
Invia la rubrica dal telefono cellulare al PC.
Invia la rubrica dal PC al telefono cellulare.
2) È possibile gestire i gruppi di contatti.
Aggiunge o elimina gruppi.
3) È possibile cercare, aggiungere o eliminare contatti.
Sfoglia i contatti.
Aggiunge o elimina contatti.
4) Immettere il nome e il numero di telefono nella finestra di modifica del widget Rubrica e aggiungerlo all'elenco contatti.
5) Verificare i contatti nel gruppo Tutti o in un gruppo selezionato.


Avvio della rubrica
Se si esegue il widget Rubrica per la prima volta, connettere il telefono cellulare e importare la rubrica utilizzando il comando Invia a PC.
Invio della rubrica al PC
Questa funzione consente di inviare la rubrica salvata sul cellulare al PC.
  1. Connettere il telefono cellulare al PC.
  2. Fare clic sull'icona [Importa dati dal telefono cellulare al PC] .
    Se sono connessi più telefoni cellulari, selezionarne uno per inviare la rubrica al PC.
  3. Al termine del trasferimento, fare clic su [OK] .
    È possibile verificare il numero di contatti aggiunti al PC o modificati durante il trasferimento.
Argomenti correlati
Salvataggio della rubrica sul PC


Gestisci contatti
È possibile creare un nuovo contatto o modificare/eliminare i dettagli di un contatto esistente.
Aggiunta o eliminazione di contatti
  1. Aggiungere contatti usando i seguenti metodi.
    Fare clic sull'icona [Aggiungi contatto] situata in alto a destra nella schermata.
    Fare clic con il pulsante destro del mouse dopo aver posizionato il cursore sull'elenco contatti e selezionare [Aggiungi gruppo].
    Fare clic su [Menu > Contatto > Aggiungi].
    Fare doppio clic su una posizione vuota nell'elenco contatti.
  2. Quando viene visualizzata la finestra Aggiungi contatto, immettere le informazioni del contatto.
  3. Fare clic su [OK].
Aggiunta rapida di contatti
Per aggiungere un contatto rapidamente, fare clic su [Fare clic qui per aggiungere un nuovo contatto].
Cos'è l'aggiunta rapida di contatti?
È possibile aggiungere un contatto immettendo i dati del contatto nell'elenco contatti della schermata del widget Rubrica senza attivare la finestra Aggiunti contatti.
Eliminazione di contatti
È possibile eliminare i contatti selezionando un contatto dall'elenco e premendo [Canc] sulla tastiera o facendo clic sul pulsante [Elimina contatto].
Modifica delle informazioni di un contatto
Modifica delle informazioni di un contatto
È possibile modificare le informazioni di un contatto facendo doppio clic su un contatto nell'elenco o facendo clic con il pulsante destro del mouse seguito da un clic sulla voce di menu [Modifica contatto].
Aggiunta di una foto del contatto
Per aggiungere una foto al contatto, selezionare un file foto da Esplora risorse del PC o del telefono cellulare e trascinarlo e rilasciarlo nell'area foto del contatto.
Formati supportati per la foto del contatto
È possibile aggiungere come foto del contatto un file di immagine con estensione *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP o *.TIF.
Spostamento di un gruppo di contatti
Un contatto può essere spostato in un altro gruppo nel seguente modo.
Selezionare un contatto e fare clic sul pulsante destro del mouse, quindi fare clic su [Sposta gruppo > Nome gruppo] dal menu.
Selezionare un contatto e trascinarlo e rilasciarlo nell'elenco dei gruppi.
Attivare la finestra di modifica contatti e cambiare il gruppo.
Casi in cui lo spostamento dei contatti non è consentito
È impossibile spostare un contatto nel gruppo [Tutti].
È impossibile spostare un contatto nel gruppo [Tutti] attraverso la funzione trascina e rilascia.
Note sull'immissione delle informazioni del contatto
È possibile immettere solo elementi che possono essere memorizzati nel telefono cellulare selezionato.
Selezionando [Tutti i campi] è possibile immettere tutti gli elementi.
Fare riferimento alla sezione ‘Seleziona modello di campo’ in Argomenti correlati.
Argomenti correlati
Gestisci gruppi
Termini – Seleziona modello di campo


Gestisci gruppi
È possibile cercare, aggiungere o eliminare gruppi di contatti.
Aggiunta ed eliminazione di gruppi
  1. Aggiungere gruppi usando i seguenti metodi.
    Fare clic sull'icona [Aggiungi gruppo] situata in alto a destra nella schermata.
    Fare clic con il pulsante destro del mouse dopo aver posizionato il cursore sull'elenco contatti e selezionare [Aggiungi gruppo].
    Fare clic sull'icona [Menu > Gruppo > Aggiungi] situata in alto a destra nella schermata.
  2. Immettere il nome del gruppo e fare clic su [OK] .
Aggiunta rapida di un gruppo
Fare clic su [Aggiungi nuovo gruppo] per aggiungere rapidamente un gruppo.
Eliminazione di gruppi
Selezionare un gruppo e premere [Canc] sulla tastiera o fare clic sul pulsante [Elimina gruppo] in alto a destra nella schermata per eliminare il gruppo selezionato.
Gruppi che non possono essere eliminati
I gruppi [Non assegnati] non possono essere eliminati.
Modifica di un gruppo
Fare doppio clic su un gruppo o fare clic con il pulsante destro del mouse e selezionare [Modifica gruppo] dal menu.
Gestione di gruppi Two Phone Service
Se è stata effettuata la sincronizzazione connettendo Two Phone Service, il metodo di gestione dei gruppi può variare.
Quando è connesso un telefono cellulare che supporta Two Phone Service, viene creato automaticamente un gruppo Lavoro non assegnato.

Per aggiungere un gruppo Lavoro, aggiungere un gruppo e selezionare [Lavoro].
Quando viene creato un nuovo gruppo prima di un gruppo [Lavoro non assegnato] , viene creato contemporaneamente anche un gruppo [Lavoro non assegnato]
I gruppi [Non assegnato] e [Lavoro non assegnato] non possono essere eliminati insieme.
Se non si usa più il telefono Two Phone Service, eliminare quel telefono cellulare [Menu > Impostazioni > Generale > Gestisci telefono cellulare] da Stage.


Importazione/Esportazione dei file rubrica
I contatti memorizzati nella rubrica di New PC Studio possono essere salvati su un file del PC. È inoltre possibile importare i file memorizzati sul PC o i file creati da un programma esterno nella rubrica di New PC Studio.
Importazione dal PC
Importazione di file rubrica (*NPF)
Consiste nell’importazione di file NPF, che è il formato rubrica in New PC Studio.
  1. Fare clic su [Menu>Importa da PC].
  2. Selezionare un file NPF da Esplora risorse e fare clic su [Apri].
  3. Selezionare il metodo di gestione degli elementi doppi e fare clic su [OK].
Importazione da un file CSV (*.CSV)
  1. Fare clic su [Menu>Importa da PC].
  2. Selezionare un file CSV da Esplora risorse e fare clic su[Apri].
  3. Selezionare il metodo di gestione degli elementi doppi e fare clic su [OK].
  4. Mappare gli elementi della rubrica e fare clic su[OK].
    Si raccomanda di utilizzare il metodo di codifica predefinito.
    Per i file CSV che sono stati esportati da New PC Studio, la mappatura dei campi non è richiesta.
Importazione di altri formati
New PC Studio è in grado di importare rubriche salvata nei formati *.LEF, *.WAB, *.MDB o *.VCF.

Recupero di file *.LEF, *.WAB, *.MDB
Fare clic su[Menu > Importa da PC].
Selezionare un file NEF da importare da Esplora risorse e fare clic su[Importa].
Recupero di file *.VCF(vCard)
Fare clic su [Menu > Importa da PC].
Dalla parte inferiore della schermata di Esplora risorse, selezionare [File vCard (*.vcf)] come formato di file.
Selezionare un file da importare nella rubrica e fare clic su [Importa]. (È possibile selezionare anche più file).
Criteri per gli elementi doppi e metodo di importazione
Se nome, numero di telefono ed e-mail di un contatto della rubrica sono identici, vengono considerati come lo stesso contatto.
Gli elementi doppi possono essere importati in tre modi.
1. Importazione di tutti gli elementi: Gli elementi esistenti vengono conservati e tutti vengono aggiunti al file importato.
 2. Unione di elementi: Gli elementi doppi vengono sovrascritti con quelli nel file importato e vengono aggiunti gli elementi nuovi.
 3. Sostituzione degli elementi esistenti: Gli elementi esistenti vengono eliminati e sostituiti con quelli presenti nel file importato.
Esportazione sul PC
Esportazione in un file rubrica (*.NPF)
NPF è il formato di file proprietario di New PC Studio. Utilizzando questo formato, New PC Studio è in grado di recuperare tutti gli elementi senza perdita di dati. (Si raccomanda di utilizzare il formato di file NPF).
  1. Fare clic su [Menu > Esporta su PC].
  2. Selezionare ‘File rubrica New PC Studio (*.npf)’ dalla parte inferiore della schermata di Esplora risorse. (Selezionato per impostazione predefinita come formato di esportazione).
  3. Selezionare la posizione (cartella) in cui esportarlo in Esplora risorse e fare clic su [Salva].
  4. Il file viene esportato automaticamente.
Esportazione in un file CSV (*.CSV)
Questo formato consente di salvare i dati in un file di testo. Il file può essere letto ed editato usando altri programmi, come MS Excel.
  1. Fare clic su [Menu > Esporta su PC].
  2. Cambiare il formato del file nella parte inferiore della schermata di Esplora risorse in ‘File CSV (*.csv)’.
  3. Quindi selezionare un percorso in cui esportare il file e fare clic su [Salva].
  4. Selezionare il metodo di codifica e il separatore. Fare clic su [OK].
    Si raccomanda di utilizzare le impostazioni predefinite.
Esportazione in altri formati (*.LEF o *.VCF)
New PC Studio è in grado di esportare una rubrica salvata nei formati *.LEF o *.VCF.
Esportazione in file *.LEF
Fare clic su [Menu > Esporta su PC] e in Esplora risorse, modificare il formato di file in ‘File rubrica PC Manager Plus (*.lef)’.
Selezionare la posizione (cartella) in cui esportare in Esplora risorse e fare clic su [Salva].
Esportazione in file *.VCF (vCard)
Fare clic su [Menu > Esporta su PC] e in Esplora risorse, modificare il formato di file in ‘File vCard (*.vcf)’.
Quindi selezionare un percorso in cui esportare il file e fare clic su [Salva].
Nota sull’esportazione in formati LEF
I file LEF sono compatibili con PC Manager Plus. Alcuni dati potrebbero andare persi nell'esportazione in file LEF e loro successiva reimportazione in New PC Studio.


Trasferimento di file tra New PC Studio e il telefono cellulare
Le rubriche possono essere trasferite da PC a telefono cellulare e viceversa.
Invio della rubrica al PC
Questa funzione consente di inviare la rubrica salvata sul cellulare al PC.
I gruppi o contatti non nel PC vengono aggiunti, mentre i gruppi o i contatti doppi vengono sovrascritti.
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Importa dati dal telefono cellulare al PC] nell'angolo superiore destro della schermata.
    Se sono connessi più telefoni cellulari, selezionarne uno per inviare la rubrica al PC.
  3. Al termine del trasferimento, fare clic su [OK].
    È possibile verificare il numero di contatti aggiunti al PC o modificati durante il trasferimento.
Invio della rubrica dal PC al telefono cellulare
È possibile inviare la rubrica del PC al telefono cellulare.
I gruppi o contatti non nel telefono cellulare vengono aggiunti, mentre i gruppi o i contatti doppi vengono sovrascritti.
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Esporta dati dal PC al telefono cellulare] nell'angolo superiore destro della schermata.
    Se sono connessi più telefoni cellulari, selezionare quello a cui inviare la rubrica del PC.
  3. Al termine del trasferimento, fare clic su [OK].
    È possibile verificare il numero di contatti aggiunti o sovrascritti nel telefono cellulare durante il trasferimento del file.
Elaborazione dello stesso contatto
Se nome, numero di telefono e posta elettronica di un contatto nel PC e nel telefono cellulare sono identici, questo viene considerato come lo stesso contatto
I contatti doppi vengono sovrascritti.
Se una parte del nome, numero di telefono e posta elettronica è diversa, il contatto non viene sovrascritto e ne viene creato uno nuovo. (Potrebbe essere creato un contatto doppio).
Nell'invio della rubrica del PC al cellulare, i contatti vengono scambiati con le informazioni nel PC.
Nell'invio della rubrica del telefono cellulare al PC, i contatti vengono scambiati con le informazioni nel cellulare.
Argomenti correlati
Gestisci contatti
Gestisci gruppi


Sincronizzazione tra New PC Studio e telefono cellulare
Le rubriche contenute in New PC Studio e nel telefono cellulare vengono confrontate per essere rese identiche.
Se sono connessi più telefoni cellulari, è possibile sincronizzare un massimo di tre apparecchi.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza] dopo aver controllato quanto segue:
    Fare clic su [Visualizza dettagli >>] per verificare le informazioni del contatto non supportate nel telefono cellulare.
    Fare clic su [Esporta >>] per salvare i contatti in un file.
    Utilizzare questa funzione quando sussiste la possibilità di perdita di dati.
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi doppi
Se nome, numero di telefono e posta elettronica di un contatto in New PC Studio e nel telefono cellulare sono identici, questo viene considerato come lo stesso contatto. In tal caso, viene visualizzata una finestra per selezionare l'elemento doppio.
Selezionare l'elemento da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare il contatto, fare clic su [Ignora].
Sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Fare clic su [Sincronizza] dopo aver controllato tutti gli elementi.
  4. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi in conflitto
Se lo stesso contatto sincronizzato viene modificato sia in New PC Studio che nel telefono cellulare, viene visualizzata una finestra per l'elaborazione degli elementi in conflitto.
Selezionare l'elemento da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare il contatto, fare clic su [Ignora].
Nota sulla perdita di dati durante la sincronizzazione
Le informazioni di un contatto possono essere modificate o eliminate nei seguenti casi. Un elemento eliminato non può essere ripristinato.
Quando un contatto o un gruppo viene eliminato dal PC o dal telefono cellulare e poi si procede alla sincronizzazione, questo sarà eliminato anche nell'altro supporto.
È possibile esportare la rubrica su un PC ai fini del backup per non rischiare una perdita di dati e ripristinare eventualmente i dati in un secondo tempo.
Se viene aggiunto nel PC un contatto che non si trova nel telefono cellulare, questo sarà escluso dalla sincronizzazione.
Sincronizzazione di telefoni cellulari Two Phone Service
Durante la sincronizzazione con un telefono Two Phone Service, il gruppo [Casa] viene sincronizzato con la rubrica di casa del telefono cellulare, mentre il gruppo [Lavoro] viene sincronizzato con la rubrica di lavoro indipendentemente dalla modalità del telefono cellulare connesso.
Impostazioni di sincronizzazione
È possibile cambiare telefono cellulare da sincronizzare.
Le informazioni modificate rimangono valide fino alla modifica successiva.
  1. Fare clic su [Menu > Impostazioni di sincronizzazione].
  2. Cambiare il telefono cellulare da sincronizzare e fare clic su [OK].


Agenda
Il widget Agenda consente di aggiungere e gestire i programmi memorizzati sul telefono cellulare e su New PC Studio. È possibile verificare i programmi del giorno, della settimana, del mese o tutti i programmi. I programmi in MS Outlook, nel PC e nel telefono cellulare possono essere sincronizzati per una gestione personalizzata.
<Schermata del widget Agenda>
1) È possibile gestire i programmi del giorno, della settimana, del mese o tutti i programmi. Fare clic su una scheda per spostarsi nella pagina di interesse.
2) Sincronizzare i dati in New PC Studio e sul telefono cellulare.
Sincronizza i programmi dell'organizer nel PC con quelli del telefono cellulare.
Invio di dati a un PC.
È possibile inviare i dati dal PC a un telefono cellulare.
3) Consente di gestire l'elenco dei programmi dell'organizer.
Aggiunge o elimina un programma dell'organizer.
4) Cambia anno, mese e data del programma dell'organizer o consente di spostarsi nella pagina corrispondente.
Si sposta nella pagina precedente o successiva.
5) Si sposta nell'elenco dei programmi odierni dell'organizer.
6) È possibile visualizzare i programmi del giorno, della settimana, del mese e tutti i programmi.


Avvio dell'organizer
All'avvio del widget Agenda è possibile importare un programma nel telefono cellulare.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza].
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare il numero di programmi dell'organizer aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.


Gestione dell'organizer
È possibile aggiungere un nuovo programma all'organizer o modificare/eliminare quelli esistenti.
Aggiunta di un programma all'organizer
  1. Per aggiungere un programma all'organizer, procedere nel seguente modo.
    Fare clic sull'icona [Aggiungi piano] situata in alto a destra nella schermata.
    Fare clic con il pulsante destro del mouse dopo aver posizionato il cursore su una posizione vuota e selezionare [Aggiungi piano].
    Fare clic su [Menu > Aggiungi piano] nella parte superiore sinistra della schermata.
    Fare doppio clic su una posizione vuota nell'elenco dei programmi dell'organizer.
  2. Quando viene visualizzata la finestra Aggiungi piano, immettere i dati del programma.
  3. Fare clic su [OK].
Modifica ed eliminazione di un programma dell'organizer
Modifica di un programma
Fare doppio clic su un programma o fare clic con il pulsante destro del mouse e selezionare [Modifica programma] dal menu.
Eliminazione di un programma
Selezionare un programma e premere [Canc] sulla tastiera oppure fare clic su [Elimina programma] per eliminare il programma selezionato.
Spostamento di un programma nell'organizer
Selezionare un programma da spostare e trascinarlo e rilasciarlo su un'altra data.
Numero eccessivo di programmi
Se vi sono troppi programmi, viene visualizzato [image] . Fare clic su [image] per vedere altri programmi.

Note sull'immissione dei dati di un programma nell'organizer
È possibile immettere solo elementi che possono essere memorizzati nel telefono cellulare selezionato.
Selezionando [Tutti i campi] è possibile immettere tutti gli elementi.
Fare riferimento alla sezione ‘Seleziona modello di campo’ in Argomenti correlati.
Argomenti correlati
Termini – Seleziona modello di campo


Importazione/Esportazione dei file organizer
I programmi memorizzati nell’organizer di New PC Studio possono essere salvati su un file del PC. È inoltre possibile importare i file memorizzati sul PC o i file creati da un programma esterno nell’organizer di New PC Studio.
Importazione dal PC
Importazione di file organizer (*.NSF, *.DIF o *.MDB)
  1. Fare clic su [Menu > Importa da PC].
  2. Selezionare un file da importare da Esplora risorse e fare clic su [Apri].
  3. Il processo di importazione si avvierà automaticamente. Fare clic su [Fatto].
Importazione da file vCalendar (*.VCS)
  1. Fare clic su [Menu > Importa da PC].
  2. Cambiare il formato del file nella parte inferiore della schermata di Esplora risorse in ‘File vCalendar (*.vcs)’.
  3. Selezionare un file VCS da Esplora risorse e fare clic su[Apri].
  4. Il processo di importazione si avvierà automaticamente. Fare clic su [Fatto].
Criteri per gli elementi doppi e metodo di importazione
Se titolo (o contenuto), data di inizio e data di fine di un programma dell'organizer sono identici, questo viene considerato come lo stesso elemento.
Gli elementi doppi possono essere importati in tre modi.
1. Importazione di tutti gli elementi: Gli elementi esistenti vengono conservati e tutti vengono aggiunti al file importato.
 2. Unione di elementi: Gli elementi doppi vengono sovrascritti con quelli nel file importato e vengono aggiunti gli elementi nuovi.
 3. Sostituzione degli elementi esistenti: Gli elementi esistenti vengono eliminati e sostituiti con quelli presenti nel file importato.
Esportazione sul PC
Esportazione in un file organizer (*.NSF)
  1. Fare clic su [Menu > Esporta su PC].
  2. Selezionare ‘File organizer di New PC Studio (*.nsf)’ dalla parte inferiore della schermata di Esplora risorse. (Selezionato per impostazione predefinita come formato di esportazione).
  3. Quindi selezionare un percorso in cui esportare il file e fare clic su [Salva].
  4. Al termine del processo di esportazione, fare clic su [Fatto].
Esportazione in un file vCalendar (*.VCS)
  1. Fare clic su [Menu > Esporta su PC].
  2. Selezionare ‘File vCalendar (*.vcs)’ dalla parte inferiore della schermata di Esplora risorse.
  3. Selezionare un file [vCalendar] e fare clic su [OK].
  4. Quindi selezionare un percorso in cui esportare il file e fare clic su [Salva].
  5. Al termine del processo di esportazione, fare clic su [Fatto].
Il file può essere esportato anche in formato DIF o MDB.


Sincronizzazione tra New PC Studio e telefono cellulare
I programmi contenuti nell'organizer di New PC Studio e del telefono cellulare vengono confrontati per essere resi identici.
Se sono connessi più telefoni cellulari, è possibile sincronizzare un massimo di tre apparecchi.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza] dopo aver controllato quanto segue:
    Fare clic su [Visualizza dettagli >>] per verificare le informazioni dell'organizer non supportate nel telefono cellulare.
    Fare clic su [Esporta >>] per salvare i programmi dell'organizer in un file.
    Utilizzare questa funzione quando sussiste la possibilità di perdita di dati.
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi doppi
Se titolo (o contenuto), data di inizio e data di fine di un programma dell'organizer in New PC Studio e nel telefono cellulare sono identici, questo viene considerato come lo stesso elemento. In tal caso, viene visualizzata una finestra per selezionare l'elemento doppio.
Selezionare l'elemento da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare il programma dell'organizer, fare clic su [Ignora].
Sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
    È possibile sincronizzare i programmi dell'organizer in base a un dato periodo o sincronizzare tutti i programmi.
  3. Fare clic su [Sincronizza] dopo aver controllato i dati.
  4. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi in conflitto
Se lo stesso programma sincronizzato viene modificato sia in New PC Studio che nel telefono cellulare, viene visualizzata una finestra per l'elaborazione dell'elemento doppio.
Selezionare l'elemento da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare il programma dell'organizer, fare clic su [Ignora].
Nota sulla perdita di dati durante la sincronizzazione
Le informazioni di un organizer possono essere modificate o eliminate nei seguenti casi. Un elemento eliminato non può essere ripristinato.
Quando gli elementi di un programma vengono eliminati dal PC o dal telefono cellulare e poi si procede alla sincronizzazione, tali elementi saranno eliminati anche nell'altro supporto.
Un file organizer può essere esportato su un PC ai fini del backup per non rischiare una perdita di dati e poi ripristinato eventualmente in un secondo tempo.
Se viene aggiunto nel PC un programma dell'organizer che non si trova nel telefono cellulare, questo sarà escluso dalla sincronizzazione.
Impostazioni di sincronizzazione
È possibile cambiare telefono cellulare da sincronizzare.
Le informazioni modificate rimangono valide fino alla modifica successiva.
  1. Fare clic su [Menu > Impostazioni di sincronizzazione].
  2. Cambiare il telefono cellulare da sincronizzare e fare clic su [OK].


Da fare
Il widget Da fare consente di gestire gli elementi di Da fare memorizzati sul telefono cellulare e su New PC Studio.
La funzione di questo widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare connesso.
<Schermata del widget Da fare>
1) Gli elementi di Da fare su New PC Studio, sul telefono cellulare e su MS Outlook possono essere collegati.
Sincronizza PC e telefono cellulare.
Invio di dati a un PC.
È possibile inviare i dati dal PC a un telefono cellulare.
2) Visualizza la data di inizio e di file dell'elemento Da fare selezionato.
3) [image] Aggiunge o elimina Da fare.
4) Consente di vedere l'elenco dei Da fare aggiunti.


Esecuzione di Da fare
Se si esegue il widget Da fare per la prima volta, importare Da fare dal telefono cellulare.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza].
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare il numero di elementi Da fare aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.


Gestione di Da fare
È possibile creare un nuovo elemento Da fare o modificarne/eliminarne uno esistente.
Aggiungi ed elimina Da fare
  1. Aggiungere un elemento Da fare usando il seguente metodo.
    Fare clic sull'icona [Aggiungi Da fare] situata in alto a destra nella schermata.
    Fare clic con il pulsante destro del mouse dopo aver posizionato il cursore su Da fare e selezionare [Aggiungi Da fare].
    Fare clic su [Menu > Aggiungi Da fare].
    Fare doppio clic su una posizione vuota nell'elenco Da fare.
  2. Immettere informazioni dettagliate nella finestra Aggiungi Da fare.
  3. Fare clic su [OK].
Eliminazione di Da fare
Per eliminare un Da fare, selezionare un elemento dall'elenco e premendo [Canc] sulla tastiera o facendo clic sul pulsante [Elimina da fare].
Modifica Da fare
Fare doppio clic su un Da fare o fare clic con il pulsante destro del mouse e selezionare [Modifica Da fare] dal menu.
Spunta di un Da fare come Fatto
Quando un Da fare è stato portato a termine, selezionare ‘Fatto’ davanti allo stesso. Quando è spuntata la voce ‘Fatto’, un elemento viene visualizzato come completato.
Note sull'immissione di dati in Da fare
È possibile immettere solo elementi che possono essere memorizzati nel telefono cellulare selezionato.
Selezionando [Tutti i campi] è possibile immettere tutti gli elementi.
Fare riferimento alla sezione ‘Seleziona modello di campo’ in Argomenti correlati.
Argomenti correlati
Termini – Seleziona modello di campo


Importazione/esportazione dal/al PC
È possibile salvare gli elementi Da fare memorizzati in New PC Studio in un file PC, oppure importare un file memorizzato o un file Da fare creato da un programma esterno in un Da fare di New PC Studio.
Importa da PC
Importazione da un file Da fare (*.NTF)
  1. Fare clic su [Menu > Importa da PC].
  2. Selezionare [Da fare New PC Studio] e fare clic su [OK].
  3. Selezionare un file NTF da Esplora risorse e fare clic su [Apri].
  4. Selezionare il metodo di importazione degli elementi doppi e fare clic su [OK].
Importazione da un file vCalendar (*.VCS)
  1. Fare clic su [Menu > Importa da PC].
  2. Selezionare file [vCalendar] e fare clic su [OK].
  3. Selezionare un file VCS da Esplora risorse e fare clic su [Apri].
  4. Selezionare il metodo di importazione degli elementi doppi e fare clic su [OK].
Criteri per contatti doppi e modalità di importazione
Vengono confrontati titolo (o contenuto) e la data di inizio del Da fare. Se entrambi gli elementi sono identici, vengono considerati come lo stesso Da fare.
Un elemento doppio può essere importato in tre modi.
1. Importazione di tutti gli elementi : Gli elementi esistenti vengono conservati e tutti vengono aggiunti al file importato.
 2. Unione di elementi : Gli elementi doppi vengono sovrascritti con quelli nel file importato e vengono aggiunti gli elementi nuovi.
 3. Sostituzione degli elementi esistenti : Gli elementi esistenti vengono eliminati e sostituiti con quelli nel file importato.
Esportazione sul PC
Esportazione in un file Da fare (*.NTF)
  1. Fare clic su [Menu > Esporta sul PC].
  2. Selezionare [Da fare New PC Studio] e fare clic su [OK].
  3. Selezionare un percorso da Esplora risorse e fare clic su [Salva].
  4. L'esportazione procede automaticamente, al termine fare clic su [Operazione completata].
Esportazione in un file vCalendar (*.VCS)
  1. Fare clic su [Menu > Esporta sul PC].
  2. Selezionare file [vCalendar] e fare clic su [OK].
  3. Selezionare un percorso da Esplora risorse e fare clic su [Salva].
  4. L'esportazione procede automaticamente, al termine fare clic su [Operazione completata].


Sincronizzazione tra New PC Studio e telefono cellulare
Gli elementi Da fare in New PC Studio e nel telefono cellulare vengono confrontati per essere resi identici.
Se sono connessi più telefoni cellulari, è possibile sincronizzare un massimo di tre apparecchi.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza] dopo aver controllato quanto segue:
    Fare clic su [Visualizza dettagli >>] per verificare gli elementi Da fare non supportati nel telefono cellulare.
    Fare clic su [Esporta >>] per salvare l'elemento Da fare in un file.
    Utilizzare questa funzione quando sussiste la possibilità di perdita di dati.
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi doppi
Se titolo (o contenuto) e data di inizio di un Da fare creato in New PC Studio e nel telefono cellulare sono identici, questo viene considerato come la stesso elemento Da fare. In tal caso, viene visualizzata una finestra per selezionare l'elemento doppio.
Selezionare l'elemento da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare l'elemento Da fare, fare clic su [Ignora].
Sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Fare clic su [Sincronizza] dopo aver controllato i dati.
  4. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Impostazioni di sincronizzazione
È possibile cambiare telefono cellulare da sincronizzare.
Le informazioni modificate rimangono valide fino alla modifica successiva.
  1. Fare clic su [Menu > Impostazioni di sincronizzazione].
  2. Cambiare il telefono cellulare da sincronizzare e fare clic su [OK].
Elaborazione di elementi in conflitto
Se lo stesso elemento Da fare sincronizzato viene modificato sia in New PC Studio che nel telefono cellulare, viene visualizzata una finestra per l'elaborazione dell'elemento in conflitto.
Selezionare l'elemento da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare l'elemento Da fare, fare clic su [Ignora].
Nota sulla perdita di dati durante la sincronizzazione
Gli elementi Da fare esistenti possono essere modificati o eliminati nei seguenti casi. Un elemento eliminato non può essere ripristinato.
Quando gli elementi Da fare vengono eliminati dal PC o dal telefono cellulare e poi si procede alla sincronizzazione, tali elementi saranno eliminati anche nell'altro supporto.
Un file Da fare può essere esportato su un PC ai fini del backup per non rischiare una perdita di dati e poi ripristinato eventualmente in un secondo tempo.
Se viene aggiunto nel PC un elemento Da fare che non si trova nel telefono cellulare, questo sarà escluso dalla sincronizzazione.
Impostazioni di sincronizzazione
È possibile cambiare telefono cellulare da sincronizzare.
Le informazioni modificate rimangono valide fino alla modifica successiva.
  1. Fare clic su [Menu > Impostazioni di sincronizzazione].
  2. Cambiare il telefono cellulare da sincronizzare e fare clic su [OK].


Promemoria
Il widget Promemoria consente di gestire i promemoria memorizzati sul telefono cellulare e su New PC Studio.
<Schermata del widget Promemoria>
1) I promemoria in New PC Studio, sul telefono cellulare e su MS Outlook possono essere collegati.
Sincronizza PC e telefono cellulare.
Invio di dati a un PC.
È possibile inviare i dati dal PC a un telefono cellulare.
2) [image] Aggiunge o elimina promemoria.
3) Consente di vedere l'elenco dei promemoria aggiunti.


Esecuzione di promemoria
Importare i promemoria dal telefono cellulare dopo aver eseguito Promemoria per la prima volta.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza].
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare il numero di promemoria aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.


Gestione dei promemoria
È possibile creare un nuovo promemoria o modificare/eliminare quelli esistenti.
Aggiunta ed eliminazione di un promemoria
  1. Aggiungere promemoria usando il seguente metodo.
    Fare clic su [Aggiungi promemoria].
    Fare clic con il pulsante destro del mouse dopo aver posizionato il cursore sull'elenco dei promemoria e selezionare [Aggiungi promemoria].
    Fare clic su [Menu > Contatto > Aggiungi promemoria].
    Fare doppio clic su una posizione vuota nell'elenco dei promemoria.
  2. Quando viene visualizzata la finestra Aggiungi promemoria, immettere i dati del promemoria.
  3. Fare clic su [OK].
Eliminazione di promemoria
È possibile eliminare i promemoria selezionando un contatto dall'elenco e premendo [Canc] sulla tastiera o facendo clic sul pulsante [Elimina promemoria].
Modifica promemoria
Fare doppio clic su un promemoria o fare clic con il pulsante destro del mouse e selezionare [Modifica promemoria] dal menu.
Note sull'immissione di dati in Promemoria
È possibile immettere solo elementi che possono essere memorizzati nel telefono cellulare selezionato.
Selezionando [Tutti i campi] è possibile immettere tutti gli elementi.
Fare riferimento alla sezione ‘Seleziona modello di campo’ in Argomenti correlati.
Argomenti correlati
Termini – Seleziona modello di campo


Importazione/esportazione dal/al PC
I promemoria memorizzati nella rubrica di New PC Studio possono essere salvati su un file del PC. New PC Studio consente di importare file PC o file di promemoria creati da un programma esterno.
Importa da PC
Importazione di un file promemoria (*.NMF *.DIF o *.MDB)
  1. Fare clic su [Menu > Importa da PC].
  2. Selezionare [Promemoria New PC Studio] o [Altri promemoria] e fare clic su [OK].
  3. Selezionare un file NMF da Esplora risorse e fare clic su [Apri].
  4. L'importazione procede automaticamente, al termine fare clic su [Operazione completata].
Criteri per contatti doppi e modalità di importazione
Se i contenuti di due promemoria sono identici, questo viene considerato come lo stesso promemoria.
Gli elementi doppi possono essere importati in tre modi.
1. Importazione di tutti gli elementi: Gli elementi esistenti vengono conservati e tutti vengono aggiunti al file importato.
 2. Unione di elementi: Gli elementi doppi vengono sovrascritti con quelli nel file importato e vengono aggiunti gli elementi nuovi.
 3. Sostituzione degli elementi esistenti: Gli elementi esistenti vengono eliminati e sostituiti con quelli nel file importato.
Esportazione sul PC
Esportazione in un file Promemoria (*.NMF)
  1. Fare clic su [Menu > Esporta sul PC].
  2. Selezionare un percorso da Esplora risorse e fare clic su [Salva].
  3. L'esportazione procede automaticamente, al termine fare clic su [Operazione completata].


Sincronizzazione tra New PC Studio e telefono cellulare
I promemoria contenuti in New PC Studio e nel telefono cellulare vengono confrontati per essere resi identici.
Se sono connessi più telefoni cellulari, è possibile sincronizzare un massimo di tre apparecchi.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Selezionare i telefoni cellulari da sincronizzare nella finestra [Impostazioni di sincronizzazione] e fare clic su [OK].
  4. Fare clic su [Sincronizza] dopo aver controllato quanto segue :
    Fare clic su [Visualizza dettagli >>] per verificare le informazioni del promemoria non supportate nel telefono cellulare.
    Fare clic su [Esporta >>] per salvare i promemoria in un file.
    Utilizzare questa funzione quando sussiste la possibilità di perdita di dati.
  5. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi doppi
Se i contenuti di un promemoria in New PC Studio e nel telefono cellulare sono identici, questo viene considerato come lo stesso promemoria. In tal caso, viene visualizzata una finestra per selezionare l'elemento doppio.
Selezionare il promemoria da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare il promemoria, fare clic su [Ignora].
Sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza PC col telefono cellulare] nell'angolo superiore destro della schermata.
  3. Fare clic su[Sincronizza]dopo aver controllato i dati.
  4. Al termine della sincronizzazione, fare clic su [OK].
    È possibile verificare la quantità di dati aggiunti, modificati o eliminati nel PC o nel telefono cellulare durante la sincronizzazione.
Elaborazione di elementi in conflitto
Se lo stesso promemoria sincronizzato viene modificato sia in New PC Studio che nel telefono cellulare, viene visualizzata una finestra per l'elaborazione dell'elemento doppio.
Selezionare il promemoria da sincronizzare nel PC o nel telefono cellulare e fare clic su [Applica].
Se non si desidera sincronizzare il promemoria, fare clic su [Ignora].
Nota sulla perdita di dati durante la sincronizzazione
Le informazioni di un promemoria possono essere modificate o eliminate nei seguenti casi. Un elemento eliminato non può essere ripristinato.
Quando i promemoria vengono eliminati dal PC o dal telefono cellulare e poi si procede alla sincronizzazione, tali elementi saranno eliminati anche nell'altro supporto.
Un file promemoria può essere esportato sul PC ai fini del backup per non rischiare una perdita di dati e poi ripristinato eventualmente in un secondo tempo.
Se viene aggiunto nel PC un promemoria che non si trova nel telefono cellulare, questo sarà escluso dalla sincronizzazione.
Impostazioni di sincronizzazione
È possibile cambiare telefono cellulare da sincronizzare.
Le informazioni modificate rimangono valide fino alla modifica successiva.
  1. Fare clic su [Menu > Impostazioni di sincronizzazione].
  2. Cambiare il telefono cellulare da sincronizzare e fare clic su [OK].


D-Day
Grazie al widget D-Day è possibile gestire i D-Day salvati sul telefono cellulare e su New PC Studio.
1) [image] Sincronizza i D-Day salvati su New PC Studio e sul telefono cellulare.
Invio di dati a un PC.
È possibile inviare i dati dal PC a un telefono cellulare.
2) Mostra i giorni che mancano al D-Day selezionato.
3) [image] Aggiunge o elimina un D-Day.
4) Mostra un elenco dei D-Day aggiunti.
5) Mostra l'elenco dei messaggi.


Avvio di D-Day
Se è il primo avvio, importare D-Day dal telefono cellulare.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza telefono cellulare] nella parte superiore destra della schermata.
  3. Nella finestra [Impostazioni sincronizzazione], selezionare il telefono cellulare da connettere come destinazione di sincronizzazione e fare clic su [OK].
  4. Fare clic su [Sinc].
  5. Al termine della sincronizzazione, fare clic su [OK].
    Mentre la sincronizzazione è in corso, è possibile vedere il numero di D-Day aggiunti, modificati o eliminati dal PC e dal telefono cellulare.


Gestione di D-Day
Creare un nuovo D-Day, o modificare/eliminare un D-Day esistente.
Aggiunta ed eliminazione di un D-Day
  1. Per aggiungere un D-Day, procedere in questo modo.
    Fare clic su [Aggiungi] nella parte superiore destra della schermata.
    Fare clic con il pulsante destro sull'elenco dei D-Day e fare clic su [Aggiungi D-Day] nel menu.
    Fare clic su [Menu>Aggiungi D-Day].
    Fare doppio clic su uno spazio vuoto dell'elenco dei D-Day.
  2. Nella finestra Aggiungi D-Day, inserire il contenuto.
  3. Fare clic su [OK].
Eliminazione di un D-Day
Selezionare un D-Day dall'elenco, e premere il tasto [Canc] sulla tastiera o [Elimina D-Day] dal menu.
Modifica di un D-Day
Per modificare un D-Day, fare doppio clic su un D-Day dell'elenco o fare clic con il tasto destro del mouse, quindi selezionare [Modifica D-Day] nel menu.
Prestare attenzione nell'inserire il contenuto
Inserire le voci che è possibile salvare sul telefono cellulare selezionato.
Se si seleziona [Tutti i campi], è possibile accedere a tutte le voci.
Argomenti correlati
Terminologia – Selezione di un modello di campo


Importazione di un file D-Day/Esportazione di un D-Day come file
È possibile salvare sul PC, sotto forma di file, le voci memorizzate di D-Day New PC Studio e importare un file salvato o un file D-Day creato da un altro programma in D-Day New PC Studio.
Importazione dal PC
Importazione di un file D-Day (*.NAF, *.DIF, *.MDB)
  1. Fare clic su [Menu>Importa da PC].
  2. Selezionare un file D-Day New PC Studio o un file D-Day in un altro formato e fare clic su [OK].
  3. Selezionare un file nel browser file e fare clic su [Apri].
  4. Scegliere come gestire le voci duplicate e fare clic su [OK].
Esportazione dal PC
Esportazione di un D-Day come file (*.NAF)
  1. Fare clic su [Menu>Esporta nel PC].
  2. Selezionare, dal browser delle cartelle, la cartella di destinazione in cui si desidera esportare il file e fare clic su [Salva].
  3. Al termine del processo di esportazione, fare clic su [Fine].


Sincronizzazione di PC e telefono cellulare
Mette a confronto i D-Day salvati su New PC Studio e sul telefono cellulare e li rende identici.
Se sono collegati più telefoni cellulari, è possibile sincronizzarne fino a un massimo di tre.
Prima sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza telefono cellulare] nella parte superiore destra della schermata.
  3. Nella finestra [Impostazioni sincronizzazione], selezionare il telefono cellulare da connettere come destinazione di sincronizzazione e fare clic su [OK].
  4. Fare clic su [Sinc] dopo aver preso visione delle seguenti informazioni:
    Fare clic su [Visualizza dettagli >>] per visualizzare le voci di D-Day non supportate dal telefono cellulare.
    Fare clic su [Esporta >>] per salvare un D-Day come file.
  5. Al termine della sincronizzazione, fare clic su [OK].
    Mentre la sincronizzazione è in corso, è possibile vedere la quantità di dati aggiunti, modificati o eliminati sul PC o sul telefono cellulare.
Gestione voci duplicate
Se un D-Day creato da New PC Studio e un D-Day creato sul telefono cellulare hanno contenuto e data di destinazione identici, sono considerati voci duplicate. Una finestra si aprirà per consentire di decidere come gestirle.
Selezionare il PC o il telefono cellulare con cui si desidera sincronizzarsi e fare clic su [Applica].
Se non si desidera sincronizzare un particolare D-Day, fare clic su [Ignora].
Sincronizzazione
  1. Connettere il telefono cellulare al PC.
  2. Fare clic su [image] [Sincronizza telefono cellulare] nella parte superiore destra della schermata.
  3. Rivedere tutte le informazioni pertinenti e fare clic su [Sinc].
  4. Al termine della sincronizzazione, fare clic su [OK].
    Mentre la sincronizzazione è in corso, è possibile vedere la quantità di dati aggiunti, modificati o eliminati sul PC o sul telefono cellulare
Risoluzione di conflitti tra voci
Se è stato modificato lo stesso D-Day (creato per mezzo di una sincronizzazione) sia su New PC Studio che sul telefono cellulare, una finestra si apre per consentire di decidere come gestire il conflitto.
Selezionare il PC o il telefono cellulare con cui si desidera sincronizzarsi e fare clic su [Applica].
Se non si desidera sincronizzare un particolare D-Day, fare clic su [Ignora].
Prestare attenzione a eventuali perdite di dati provocate dalla sincronizzazione
Nei seguenti casi, il contenuto di un D-Day esistente potrebbe essere modificato o eliminato. È impossibile ripristinare una voce eliminata.
Se si elimina un D-Day dal PC o dal telefono cellulare, il D-Day verrà eliminato anche dall'altra posizione al momento della sincronizzazione.
Per evitare la perdita di file di D-Day, salvarli sul PC in modo da poterli recuperare in caso di necessità.
Se sul PC si inserisce una voce D-Day non è supportata dal telefono cellulare selezionato come destinazione di sincronizzazione, la voce non verrà sincronizzata in fase di sincronizzazione.
Impostazioni di sincronizzazione
È possibile cambiare il telefono cellulare scelto come destinazione di sincronizzazione.
Le impostazioni restano effettive fin quando non vengono modificate.
  1. Fare clic su [Menu>Impostazioni sincronizzazione].
  2. Cambiare il telefono cellulare che si desidera sincronizzare e fare clic su [OK].


Rubrica SIM
Il widget Rubrica SIM consente di gestire in tempo reale la rubrica memorizzata sulla scheda SIM.
La funzione di questo widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare connesso.
Questo widget non può essere usato se è stata selezionata la Corea come paese di installazione.
<Schermata del widget Rubrica SIM>
1) Selezionare il telefono cellulare di cui gestire la rubrica sulla scheda SIM.
2) I contatti possono essere cercati, aggiunti o eliminati ed è inoltre possibile verificare che siano memorizzati correttamente sul telefono cellulare.
Sfoglia i contatti.
Se mentre il telefono è collegato le informazioni sono state modificate, fare clic su questo pulsante per aggiornare l'elenco.
Aggiunge o elimina contatti.
3) È possibile verificare l'elenco dei contatti memorizzati sulla scheda SIM.


Gestisci contatti
Consente di gestire i contatti memorizzati sulla SIM del telefono cellulare.
È possibile creare un nuovo contatto o modificare/eliminare i dettagli di un contatto esistente.
Aggiunta o eliminazione di contatti
  1. Aggiungere contatti usando i seguenti metodi.
    Fare clic sull'icona [Aggiungi contatto] situata in alto a destra nella schermata.
    Fare clic con il pulsante destro del mouse dopo aver posizionato il cursore sull'elenco contatti e selezionare [Aggiungi contatto].
    Fare clic su [Menu > Aggiungi contatto].
    Fare doppio clic su una posizione vuota nell'elenco contatti.
  2. Quando viene visualizzata la finestra Aggiungi contatto, immettere i dati del contatto.
  3. Fare clic su [OK].
Eliminazione di contatti
È possibile eliminare i contatti selezionando un contatto dall'elenco e premendo [Canc] sulla tastiera o facendo clic sul pulsante [Elimina contatto].
Modifica delle informazioni di un contatto
Fare doppio clic su un contatto o fare clic con il pulsante destro del mouse e selezionare [Modifica contatto] dal menu.


Gestione messaggi
Il widget Gestione messaggi consente di importare messaggi SMS e MMS da un telefono cellulare al PC e poi gestirli con New PC Studio.
Questa funzione è utile quando lo spazio sul telefono cellulare sta per esaurirsi o per salvare importanti messaggi per lungo tempo.
La funzione di questo widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare connesso.
È possibile importare i dati nel telefono cellulare o collegarli ai messaggi memorizzati temporaneamente nei widget Invia MMS e Invia SMS. Non è possibile inviare i messaggi al telefono cellulare.
<Schermata del widget Gestione messaggi>
1) I messaggi SMS e gli MMS sono gestiti separatamente. Fare clic su una scheda per passare alla schermata corrispondente.
2) [image] Invia i dati del messaggio (SMS o MMS) al PC.
3) È possibile memorizzare e gestire SMS e MMS.
Posta in arrivo: consente di leggere e gestire i messaggi ricevuti.
Posta in uscita: consente di impostare una data e un'ora specifiche per inviare un dato messaggio.
Inviato: consente di gestire i messaggi da inviare.
Bozza: consente di salvare temporaneamente la bozza del messaggio mentre lo si sta scrivendo. I messaggi salvati temporaneamente in Invia SMS e Invia MMS sono salvati in Bozza.
Cartella personale: i messaggi ricevuti e inviati sono inviati alla Cartella personale.
4) [image] Elimina i messaggi.
5) Consente di visualizzare l'elenco messaggi.


Gestisci messaggi
I messaggi SMS e MMS nel telefono cellulare possono essere inviati a Gestione messaggi.
Questa funzione è disponibile solo per telefoni cellulari da cui è possibile importare i messaggi.
Invio di messaggi al PC
I messaggi SMS e MMS contenuti nel telefono cellulare connesso possono essere inviati a Gestione messaggi.
  1. Fare clic su [image] [Importa dati dal telefono cellulare al PC] nell'angolo superiore destro della schermata.
  2. Al termine del trasferimento dati, fare clic su[OK].
Gestione dei messaggi
I messaggi SMS e MMS sono gestiti separatamente nelle caselle Posta in arrivo, Posta in uscita, Inviato, Bozza e Cartella personale.
Le caselle dei messaggi possono variare in funzione del paese selezionato durante l'installazione o del telefono cellulare connesso.
Lettura dei messaggi
Fare doppio clic su un messaggio oppure fare clic con il pulsante destro del mouse e selezionare la voce di menu [Apri messaggio] per visualizzare i dettagli del messaggio.
Eliminazione dei messaggi
Selezionare un messaggio e premere il tasto [Canc] sulla tastiera.


Gestione della Cartella personale
I messaggi SMS e MMS possono essere trasferiti in Gestione messaggi nella Cartella personale. Creare delle cartelle nella Cartella personale e salvare i messaggi nella cartella appropriata.
Gestione delle cartelle nella Cartella personale
Aggiunta di una cartella
Fare clic con il pulsante destro del mouse e selezionare la voce di menu [Aggiungi casella postale].
Il nome della cartella può essere modificato.
Eliminazione di una cartella
Fare clic con il pulsante destro del mouse e selezionare la voce di menu [Elimina casella postale].
Salvataggio di messaggi nella Cartella personale
  1. Selezionare un messaggio da salvare nella Cartella personale.
  2. Fare clic con il pulsante destro del mouse e selezionare la voce di menu [Copia].
  3. Fare clic sulla CArtella personale.
  4. Fare clic sulla cartella in cui salvare il messaggio.
  5. Fare clic con il pulsante destro del mouse e selezionare la voce di menu [Incolla].
Il messaggio può essere inserito nella Cartella personale anche mediante la funzione trascina e rilascia.


Importazione/esportazione dal/al PC
I messaggi memorizzati in Gestione messaggi possono essere salvati su un file del PC. New PC Studio consente di importare un file PC o un file messaggio creato da un programma esterno.
Importazione da un file messaggio (*.NEF o *.SMF)
  1. Fare clic su [Menu > Importa da PC].
  2. Selezionare un file NEF da importare da Esplora risorse e fare clic su [Importa].
  3. Selezionare un file e fare clic su [Apri].
Esportazione in un file messaggio (*.NEF)
  1. Fare clic su [Menu > Esporta sul PC].
  2. Selezionare un percorso (cartella) da Esplora risorse e fare clic su [Salva].
  3. Esportare il file messaggio e fare clic su [Operazione completata].


Invia SMS
Il widget Invia SMS consente di scrivere e inviare facilmente un messaggio.
Questa funzione può essere collegata ai contatti del widget Rubrica per cercare i contatti in base alle prime lettere del nome e inviare un messaggio a un massimo di 20 destinatari.
La funzione di questo widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare connesso.
Questo widget non può essere usato se è stata selezionata la Corea come paese di installazione.
<Schermata widget Invia SMS>
1) Selezionare un telefono cellulare.
2) [image] Salva temporaneamente il messaggio in corso di scrittura nella Bozza di Gestione messaggi.
3) Immettere il testo del messaggio da inviare.
4) Immettere il numero di telefono del mittente.
5) Immettere il numero di telefono del destinatario.
6) Inviare il messaggio SMS.


Invia SMS
Questo widget consente di scrivere facilmente un messaggio di massimo 160 caratteri e di inviarlo contemporaneamente a un massimo di 20 destinatari. Utilizzando la funzione di salvataggio temporaneo, è possibile salvare la bozza del messaggio che si sta scrivendo nella Cartella personale.
Invia SMS
  1. Selezionare un telefono cellulare che supporti l'invio di SMS dalla finestra di selezione telefoni cellulari nella parte superiore della schermata.
  2. Immettere il testo del messaggio nella finestra di digitazione messaggi.
  3. Immettere il numero di telefono del mittente.
    Il numero di telefono del mittente viene specificato automaticamente quando il telefono cellulare è connesso. Il numero può essere modificato.
  4. Immettere il numero(i) di telefono del destinatario(i) nel seguente modo:
    Immettere il numero di telefono del destinatario nella finestra di immissione.
    Trascinare e rilasciare il contatto dal widget Rubrica alla finestra di immissione destinatario.
    Se un contatto è presente nel widget Rubrica, è possibile ricercare il numero di telefono immettendo i primi caratteri.
  5. Fare clic su [Invia].
Salvataggio temporaneo
Facendo clic su [Salvataggio temporaneo] in alto a sinistra nella schermata è possibile salvare la bozza del messaggio che si sta scrivendo nella Bozza del widget Gestione messaggi.
Argomenti correlati
Gestione messaggi


Invia MMS
Il widget Invia MMS consente di scrivere un messaggio lungo e di allegarvi file multimediali per inviarli a un altro telefono cellulare. È possibile importare i contatti dal widget Rubrica e inviare il messaggio a un massimo di 20 destinatari.
La funzione di questo widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare connesso.
Questo widget non può essere usato se è stata selezionata la Corea come paese di installazione.
<Schermata widget Invia MMS>
1) Selezionare un telefono cellulare a cui connettersi.
2) [image] Salva temporaneamente il messaggio in corso di scrittura nella Bozza di Gestione messaggi.
3) [image] Aggiunge un file da allegare.
4) [image] Aggiunge un file audio, foto o video di dimensioni inferiori a 20KB. Una volta inviato il messaggio, il file allegato sarà riprodotto nuovamente sul telefono cellulare del destinatario insieme al testo del messaggio.
5) [image] Elimina il file allegato.
6) Immettere il testo del messaggio da inviare.
7) [image] Cambia il formato del testo del messaggio.
8) [image] Specifica l'intervallo di transizione da una pagina all'altra.
9) Gestisce le pagine MMS.
Aggiunge o elimina delle pagine.
10) Immettere il numero di telefono del mittente.
11) Immettere il numero di telefono del destinatario.
12) Anteprima dell'MMS scritto.
13) Inviare il messaggio MMS.


Invia MMS
Consente di scrivere un messaggio e allegarvi file audio, foto o video. Utilizzando la funzione di salvataggio temporaneo, è possibile salvare la bozza del messaggio che si sta scrivendo nella Cartella personale.
Invia MMS
  1. Selezionare un telefono cellulare che supporti l'invio di MMS dalla finestra di selezione telefoni cellulari nella parte superiore della schermata.
  2. Immettere il titolo del messaggio nella finestra di immissione titolo.
  3. Immettere il testo del messaggio nella finestra di immissione messaggio.
  4. Fare clic su [Allega file] in alto a destra della schermata e selezionare un file da allegare.
    In funzione della capacità, è possibile allegare più file.
  5. Fare clic su [Allega file multimediale] in alto a destra nella schermata per aggiungere il(i) file multimediale(i).
    Aggiungere le pagine per allegare a ciascuna un file audio, foto o video.
  6. Immettere il numero di telefono del mittente.
    Il numero di telefono del mittente viene specificato automaticamente quando il telefono cellulare è connesso. Il numero può essere modificato.
  7. Immettere il numero(i) di telefono del destinatario(i) nel seguente modo:
    Immettere il numero di telefono del destinatario nella finestra di immissione.
    Trascinare e rilasciare il contatto dal widget Rubrica alla finestra di immissione destinatario.
    Se un contatto è presente nel widget Rubrica, è possibile ricercare il numero di telefono immettendo i primi caratteri.
    È possibile aggiungere destinatari usando copia per conoscenza cc e copia per conoscenza nascosta bcc.
  8. Fare clic su [Invia].
Come allegare file multimediali
  1. Selezionare una pagina da allegare e fare clic su [Allega file multimediale] .
  2. Selezionare un file audio, foto o video da aggiungere da Esplora risorse.
    Benché sia possibile allegare un solo file per ogni pagina, è consentito allegare contemporaneamente un file foto e un file musicale.
  3. Il file è allegato e la pagina mostra il nome del file allegato.
    Per eliminare il file allegato, fare clic su [image] a destra del nome del file.
Gestione delle pagine
È possibile aggiungere una pagina e allegare un file multimediale a ogni pagina.
Fare clic su [Aggiungi pagina] nella parte inferiore della casella di immissione messaggi per aggiungere una pagina. Fare clic su [Elimina] per eliminare la pagina selezionata.
È possibile creare fino a 10 schermate.
Fare clic su [Imposta intervallo di transizione] per specificare l'intervallo di passaggio da una pagina all'altra.
Fare clic su [Effetto testo] per specificare il colore e le dimensioni del carattere, lo stile e il colore di sfondo della pagina selezionata.
Salvataggio temporaneo
Facendo clic su [Salvataggio temporaneo] in alto a sinistra nella schermata è possibile salvare la bozza del messaggio che si sta scrivendo nella Bozza del widget Gestione messaggi.
Argomenti correlati
Gestione messaggi


Uso di Gestione file multimediali
L'applicazione Gestione file multimediali di New PC Studio consente di gestire i file musicali, i file video e i file foto memorizzati sul PC. Indipendentemente da dove sono archiviati i file, è possibile sia ascoltare brani musicali e riprodurre video sia creare playlist musicali e album di fotografie.
La modifica di foto e video e il ripping di file musicali dal CD al PC non sono mai stati così semplici.
Widget Gestione file multimediali
Widget Descrizione


Attivazione di Gestione file multimediali
I widget di Gestione file multimediali consentono di riprodurre, di organizzare e di modificare file musicali, file foto e file video. Sono disponibili widget delle categorie Musica, Foto, Video e CD audio. Ogni icona fornisce diverse funzioni di Gestione file multimediali che possono essere attivate con pochi clic.
<Schermata dei widget di Gestione file multimediali>
1) [image] Apre la schermata della musica. Consente di gestire e di riprodurre file musicali archiviati nelle cartelle.
2) [image] Apre la schermata delle foto. Consente di gestire le foto archiviate in base all'ambum. Inoltre, include widget come Editor foto e Crea diapositiva.
3) [image] Apre la schermata dei video. Consente di gestire i video archiviati nelle cartelle. Inoltre, include il widget Editor video.
4) [image] Apre l'elenco dei brani del CD audio. Consente di riprodurre il CD audio e di gestire le informazioni musicali. Permette di convertire i brani musicali del CD audio in file e di memorizzarli sul PC.


Scansione di file
Quando si attiva Gestione file multimediali viene automaticamente visualizzata la finestra Scansiona file. I file musicali, i file foto e i file video memorizzati sul PC vengono automaticamente sottoposti a scansione e possono essere facilmente aggiunti in Gestione file multimediali.
Scansione di un file
  1. Selezionare il formato di file da sottoporre a scansione.
  2. Specificare la cartella da analizzare.
    Quando si seleziona la casella "Sottocartella inclusa" vengono sottoposte a scansione tutte le cartelle della cartella selezionata.
    Se non si seleziona la casella "Sottocartella inclusa", le sottocartelle non vengono sottoposte a scansione.
  3. Utilizzare le schede Musica, Foto e Video per modificare le impostazioni di scansione di ciascun file.
  4. Fare clic su [Avvia scansione].
Riattivazione di Scansione file
Per disattivare la scansione dei file, fare clic su [Annulla]. Per riattivare la scansione dei file in un momento successivo fare clic su [Menu > Scansiona file].
Argomenti correlati
Aggiunta di file musicali in Gestione musica
Aggiunta di foto in Gestione foto
Aggiunta di video in Gestione video


Gestione file multimediali > Musica
Fare clic sull'icona Musica del widget Gestione file multimediali per gestire e trasferire i file musicali archiviati sul PC e sul telefono cellulare. Questa funzione consente anche la riproduzione di file musicali.
La funzione di questo widget potrebbe essere limitata in alcuni paesi selezionati durante l'installazione e in alcuni telefoni cellulari che potrebbero essere connessi.
<Schermata del widget Gestione file multimediali> Musica>
1) Trasferimento dei file musicali tra New PC Studio e il telefono cellulare dell'utente.
Importazione sul PC di file musicali del telefono cellulare.
Trasferimento sul telefono cellulare di file musicali del PC.
2) Aggiunta e gestione dei file musicali in categorie.
Aggiunta di file musicali memorizzati sul PC nel widget Gestione file multimediali > Musica.
Visualizzazione dei titoli dei brani musicali in tre modi: Visualizza elenco, Visualizza album art e Visualizza croce album.
Ricerca di brani musicali presenti in Gestione file multimediali.
3) Gestione di playlist e categorie musicali.
Visualizzazione dell'elenco completo dei brani contenuti in Gestione file multimediali.
Aggiunta e rimozione dei brani per personalizzare la playlist.
Visualizzazione dei brani raggruppati per data di pubblicazione, genere e artista.
4) Visualizzazione di tutti i file musicali o di tutti i file musicali contenuti in una specifica cartella. Viene visualizzato un elenco di file musicali a seconda del metodo selezionato.
5) Visualizzazione di informazioni musicali dettagliate quali album, artista e album simili, sul brano riprodotto in quel momento.
6) Controllo della riproduzione dei brani musicali.
Passaggio da elementi precedenti a elementi successivi; riproduzione e interruzione della riproduzione di file musicali. Controllo del volume e configurazione delle impostazioni di ripetizione dei brani selezionati.

Formati supportati :
*.MP3, *.OGG, *.WMA, *.ASF (solo audio), *.3GP (solo audio), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (solo audio)


Aggiunta di file musicali in Musica
I file musicali memorizzati sul PC possono essere aggiunti in Musica all'avvio.
Aggiunta di un file musicale
È possibile aggiungere file musicali selezionati.
  1. Aggiungere i file musicali con una delle seguenti procedure:
    Fare clic su [Aggiungi file PC] nella parte superiore sinistra della schermata.
    Fare clic su [Menu > Aggiungi file PC].
  2. Selezionare un file nel browser e fare clic su [Apri].
  3. Non appena il file è stato aggiunto, fare clic su [OK].
Aggiunta di una cartella di musica
È possibile aggiungere tutti i file musicali di una cartella selezionata.
  1. Fare clic su [Menu > Aggiungi cartella PC].
  2. Selezionare una cartella nel browser e fare clic su [Apri].
  3. Non appena i file sono stati aggiunti, fare clic su [OK].
Scansione di un file musicale
I file musicali memorizzati in una specifica cartella o nell'unità disco rigido del PC selezionata vengono automaticamente aggiunti in Gestione file multimediali.
Ulteriori informazioni su Scansione file>>
File non supportati
Musica non consente l'aggiunta dei file indicati di seguito.
Formati di file musicali non supportati in Gestione file multimediali:
Formati supportati: *.MP3, *.OGG, *.WMA, *.ASF (solo audio), *.3GP (solo audio), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (solo audio)
Formati di file non musicali; foto, video, documenti e così via.


Gestione e riproduzione di playlist musicali
Grazie alle funzioni di visualizzazione, ricerca, ordinamento e ad altre funzioni di Gestione musica è possibile gestire le playlist musicali con grande facilità. Inoltre, creando le playlist è possibile gestire collettivamente brani musicali simili.
Diversi metodi di visualizzazione
È possibile visualizzare le playlist in tre modi diversi.
Visualizza elenco: mostra un elenco di brani musicali.
Visualizza album art: mostra le playlist per album.
Visualizza croce album: mostra elenchi di album raggruppati per data di pubblicazione, genere e artista.
Ulteriori informazioni sugli album a croce>>
Eliminazione di elenchi senza file originale
Gestione file multimediali elimina automaticamente gli elementi con link non funzionanti perché il file originale è stato cancellato o spostato in un'altra ubicazione.
Fare clic su [Menu > Elimina elenco con file originali mancanti] nella parte superiore sinistra della schermata.
Ordinamento di playlist
Fare clic sull'intestazione per disporre l'elenco in ordine decrescente o crescente.
Per aggiungere o eliminare le informazioni da visualizzare nell'elenco fare clic su [Menu > Impostazioni > Categoria].
Visualizzazione e modifica delle informazioni musicali
È possibile modificare le informazioni (tag ID3) salvate in ciascun file musicale.
  1. Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu [Informazioni file].
  2. Completare i dati nella scheda [Informazioni].
  3. Fare clic su [OK] per salvare le informazioni musicali modificate o aggiornate.
    Se non si desidera salvare le informazioni, fare clic su [Annulla].
Che cos'è il tag ID3?
È un formato standard che consente di fornire informazioni aggiuntive sui file MP3 tra cui titolo, artista, genere e altre.
Aggiunta di una copertina per l'album
Selezionare un file in Risorse del computer o sul browser del telefono cellulare e trascinarlo sull'icona Foto.
Fare clic con il pulsante destro del mouse sull'icona Foto e selezionare la voce di menu [Aggiungi copertina album].
Formati di copertine di album supportati
È possibile aggiungere come copertina di album file di immagine con le seguenti estensioni: *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Visualizzazione delle proprietà
Fare clic su [Proprietà] per verificare le proprietà di un file musicale.
Aggiornamento delle informazioni musicali
È possibile acquisire informazioni musicali accurate fornite dal database AMG.
Ulteriori informazioni sull'uso del servizio informazioni musicali>>
Riproduzione di musica
  1. Riprodurre i file musicali con una delle seguenti procedure:
    Fare doppio clic su un elemento.
    Fare clic con il pulsante destro del mouse su un elemento e poi su [Riproduci].
    Selezionare un elemento e fare clic sul comando [Riproduci].
    Selezionare un elemento e premere [Invio] sulla tastiera.
Vengono riprodotti ripetutamente solo gli elementi di cui è stata selezionata la casella di controllo.
Riproduzione di brani precedenti/successivi
Fare clic sul comando [Precedente] durante la riproduzione per ascoltare il brano precedente. Fare clic sul comando [Successivo] per riprodurre il brano successivo.
Sospensione/Interruzione
Fare clic sul comando [Pausa] o [Interrompi] durante la riproduzione per sospendere o interrompere la riproduzione del brano in corso.
Visualizzazione del testo
Se il file musicale comprende il testo, fare clic su [Visualizza testo] per visualizzare il testo del brano in corso di riproduzione.
Ricerca
Inserire il titolo di un brano per cercarlo tra i brani musicali presenti in Gestione file multimediali.
Fare clic su [Filtro ricerca] nella finestra Cerca per selezionare criteri di ricerca quali Tutti, Artista e Titolo ed eseguire una ricerca più mirata.
Argomenti correlati
Visualizzazione di album a croce
Uso del Servizio informazioni musicali


Visualizzazione di album a croce
È possibile cercare un album in base alla data di pubblicazione, al genere e all'artista, nonché consultare l'elenco dei brani dell'album.
La funzione di visualizzazione degli album a croce non è supportata nelle categorie Tutta la musica e Playlist.
Visualizzazione di album a croce
  1. Tra i 3 pulsanti di visualizzazione disponibili, fare clic su [Visualizza croce album].
  2. Selezionare una categoria sulla destra: Artista, Data di rilascio e Genere.
    Artista: gli album vengono disposti in ordine alfabetico in base all'artista.
    Data di rilascio: gli album vengono raggruppati in base all'anno di pubblicazione.
    Genere: gli album vengono disposti in ordine alfabetico in base al genere.
  3. Scegliere il metodo di visualizzazione preferito ed eseguire la ricerca dell'album.
  4. Verificare in basso l'elenco dei brani dell'album selezionato.
Visualizzazione di un elenco orizzontale in base all'album selezionato
Per esaminare gli album in base ad altri artisti, date di pubblicazione e generi, effettuare una delle seguenti operazioni:
Fare clic sulla freccia in alto o in basso.
Fare clic sugli spazi a sinistra o a destra.
Fare scorrere la rotellina del mouse su uno spazio diverso dall'album selezionato.
Visualizzazione di un elenco verticale in base all'album selezionato
Per esaminare gli album in base a un artista, a una data di pubblicazione e a un genere, effettuare una delle seguenti operazioni:
Fare clic sulla freccia in alto o in basso.
Fare clic sul titolo del primo o dell'ultimo album.
Utilizzare la rotellina del mouse sull'album selezionato.


Gestione delle playlist
Le playlist consentono di gestire brani musicali raggruppati.
Playlist di base
La playlist di base fornita da Gestione file multimediali consente di filtrare automaticamente i file musicali presenti in Gestione file multimediali. Il nome della playlist di base non può essere modificato o eliminato.
Eseguito di recente e Aggiunto di recente
[Riprodotto di recente] mostra un elenco di brani musicali riprodotti nelle ultime due settimane. [Aggiunto di recente] mostra un elenco di brani musicali aggiunti nelle ultime due settimane.
Suoneria personale
Viene visualizzato un elenco di suonerie scaricate o create.
Si tratta di un elenco di file musicali filtrati in base ai seguenti formati: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Canzoni acquistate
I brani acquistati nel negozio online di Samsung vengono aggiunti automaticamente nell'elenco che viene visualizzato.
Condividi con Connected Home
Consente di creare un elenco di elementi da condividere con un dispositivo di rete wireless supportato.
Ulteriori informazioni su Connected Home>>
Creazione di playlist
  1. Creare una playlist con una delle seguenti procedure:
    Fare clic su [Aggiungi playlist] nella categoria Playlist.
    Fare clic con il pulsante destro del mouse sulla categoria Playlist e selezionare la voce di menu [Aggiungi playlist].
  2. Inserire il nome della playlist nella finestra di immissione e premere [Invio] sulla tastiera.
Creazione di una playlist intelligente
Fare clic con il pulsante destro del mouse sulla categoria Playlist e selezionare la voce di menu [Crea una playlist intelligente] per creare automaticamente una playlist di brani corrispondente ai criteri selezionati.
Aggiunta di un file a una playlist
È possibile aggiungere file a una playlist.
Per aggiungere un brano a una playlist
Fare clic con il pulsante destro del mouse su un file e selezionare la voce di menu [Aggiungi a playlist > Nome playlist] oppure selezionare il file e trascinarlo sulla playlist nella categoria Playlist a sinistra.
Eliminazione di un brano della playlist
Selezionare un file e premere il tasto [Canc] oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina] per eliminare il file.
Assegnazione di un nuovo nome ed eliminazione di una playlist
Assegnazione di un nuovo nome a una playlist
Fare doppio clic su una playlist oppure fare clic con il pulsante destro del mouse su una playlist e selezionare la voce di menu [Rinomina playlist] per modificarne il nome.
Eliminazione di una playlist
Selezionare una playlist e premere [Canc] oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina playlist] per eliminare la playlist.
I file originali non vengono eliminati in seguito all'eliminazione di una playlist o di elementi della playlist.
Importazione ed esportazione di file playlist (*.PSL)
È possibile salvare come file sul PC le playlist presenti in Gestione file multimediali di New PC Studio e importare playlist archiviate in Gestione file multimediali.
Importazione di playlist
  1. Importare una playlist con una delle seguenti procedure :
    Fare clic su [Menu > Importa playlist].
    Fare clic con il pulsante destro del mouse sull'elenco di playlist e selezionare la voce di menu [Importa playlist].
  2. Selezionare un file e fare clic su [Importa].
Esportazione di playlist
  1. Esportare una playlist con una delle seguenti procedure:
    Selezionare una playlist e fare clic su [Menu > Esporta playlist].
    Fare clic con il pulsante destro del mouse sull'elenco di playlist e selezionare la voce di menu [Esporta playlist].
  2. Selezionare una cartella da esportare e fare clic su [Esporta].


Uso del Servizio informazioni musicali
Il servizio di informazioni musicali fornito da AMG (All Media Guide) consente di aggiornare il tag ID3 dei file musicali, di consultare informazioni dettagliate sul brano in corso di riproduzione e altro ancora.
Uso del servizio di informazioni musicali dettagliate
Quando si seleziona e si riproduce un brano di Musica, sulla destra vengono visualizzate informazioni dettagliate ad esso relative.
Album
Vengono visualizzate tutte le informazioni relative all'album cui appartiene il brano e tutti i brani contenuti nell'album.
Artista
Vengono visualizzate le informazioni sull'artista, tra cui il nome, la band, il gruppo e altre informazioni, nonché l'elenco completo degli album pubblicati dall'artista.
Album simili
Viene visualizzato l'album a cui appartiene il brano e un elenco di album simili.
Acquisto
Fare clic su [Acquista] per accedere al negozio online dove è possibile acquistare altri brani o album.
Alcuni brani potrebbero non essere disponibili nel paese specificato durante l'installazione del programma.
Aggiornamento delle informazioni musicali (tag ID3)
È possibile aggiornare le informazioni musicali (tag ID3) salvate in ciascun file musicale.
  1. Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu [Informazioni file].
  2. Fare clic su [Importa informazioni musicali] nella scheda [Informazioni].
  3. Verificare le informazioni aggiornate e, se si desidera, fare clic su [OK] per salvarle.
    Se non si desidera salvare le informazioni, fare clic su [Annulla].
Aggiornamento tramite menu aperto con il pulsante destro del mouse
Selezionare un brano da aggiornare nell'elenco e fare clic su [Aggiorna informazioni musicali] per eseguire automaticamente l'operazione.
Avvertenze sull'aggiornamento delle informazioni musicali
Le informazioni aggiornate utilizzando il menu aperto con il pulsante destro del mouse non possono essere ripristinate.
Prima di salvare le informazioni aggiornate esaminare i dati visualizzati facendo clic su [Informazioni file > Importa informazioni musicali].


Trasferimento di file tra Gestione file multimediali e telefono cellulare
È possibile trasferire sul telefono cellulare i file musicali contenuti in Gestione file multimediali di New PC Studio oppure importare file musicali del telefono cellulare nel PC e aggiungerli nell'elenco di Gestione file multimediali.
Invio di file al telefono cellulare
I file musicali di Gestione file multimediali possono essere trasferiti sul telefono cellulare connesso a New PC Studio.
  1. Connettere il telefono cellulare a un PC.
  2. Selezionare un file da trasferire sul telefono cellulare con una delle seguenti procedure :
    Fare clic su [image] [Esporta a telefono cellulare] nella parte superiore destra della schermata.
    Fare clic su [Menu > Invia file al telefono cellulare].
    Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu [Esporta a telefono cellulare].
  3. Selezionare il metodo di trasferimento.
    Selezionare [Converti automaticamente in base all'ambiente del telefono cellulare] per convertire e trasferire automaticamente il file.
    Selezionare [Esporta file "come è"] per trasferire il file originale sul telefono cellulare.
  4. Al termine del trasferimento, verificare la presenza del file nel browser del telefono cellulare.
    Uno dei file trasferiti appare selezionato nel browser del telefono cellulare.
Invio della suoneria personale
Fare clic con il pulsante destro del mouse sull'elenco [Suoneria personale] e selezionare la voce di menu [Invia a telefono cellulare] per trasferire la suoneria nell'apposita cartella del telefono cellulare.
Formati di file delle suonerie:
Vengono supportati i seguenti formati di file musicali: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Invio di podcast
Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu [Invia a Podcast del telefono cellulare] per trasferire i podcast sui telefoni cellulari supportati.
Circostanze in cui il trasferimento dei file non viene eseguito
Il trasferimento dei file sul telefono cellulare non è consentito nelle seguenti circostanze:
Il file originale è stato eliminato o spostato in un'altra cartella del PC
Ulteriori informazioni sull'eliminazione degli elenchi senza file originale>>
Il paese impostato durante l'installazione del programma non supporta il trasferimento dei file musicali
Il telefono cellulare connesso non supporta il trasferimento dei file musicali
I file sono protetti da DRM
Circostanze in cui il trasferimento dei file sul telefono cellulare non viene eseguito
I formati di file non supportati nell'ambiente del telefono cellulare potrebbero non essere riprodotti sul telefono cellulare. (Questo può avvenire quando un file non viene convertito automaticamente.)
Importazione di file dal telefono cellulare
È possibile importare file musicali dal telefono cellulare sul PC e aggiungerli nell'elenco di file musicali di Gestione file multimediali.
  1. Connettere il telefono cellulare a un PC.
  2. Importare i file con una delle seguenti procedure:
    Fare clic su [image] [Importa file dal telefono cellulare] nella parte superiore destra della schermata.
    Fare clic su [Menu > Importa file dal telefono cellulare].
  3. Selezionare un file nel browser del telefono cellulare e fare clic su [Apri].
  4. Al termine del trasferimento, controllare l'elemento aggiunto nell'elenco di file musicali di Gestione file multimediali.
Circostanze in cui l'importazione dei file non viene eseguita
L'importazione dei file dal telefono cellulare non è consentita nelle seguenti circostanze:
Il paese impostato durante l'installazione del programma non supporta il trasferimento dei file musicali
Il telefono cellulare connesso non supporta il trasferimento dei file musicali


Uso di altre funzioni
Sono disponibili diverse funzioni per gestire con facilità l'elenco dei file musicali.
Richiesta di informazioni sul tono
Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu [Richiesta informazioni mood] per ottenere informazioni sul tono del brano in corso di riproduzione.
Apertura della cartella di origine
Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu [Apri cartella di origine] per verificare l'ubicazione del file originale del brano.
Condivisione con Connected Home
I file musicali, i file foto e i file video archiviati nel dispositivo Connected Home collegato alla stessa rete wireless del PC in cui è installato New PC Studio possono essere individuati e riprodotti dall'altro dispositivo senza necessità di trasferimento.
Ulteriori informazioni su Connected Home>>


Gestione file multimediali > CD audio
È possibile riprodurre CD audio con il widget di Gestione file multimediali oppure trasferire contenuti da CD con il widget Copia da disco.
<Schermata del widget Gestione file multimediali> CD audio>
1) Attivazione di [image] Ripping o [image] estrazione del CD.
2) Visualizzazione delle informazioni sul CD.
3) Visualizzazione dell'elenco di brani del CD audio inserito.
4) Controllo della riproduzione del brano.


Riproduzione di CD
È possibile riprodurre un CD inserito nel PC.
Riproduzione di CD
  1. Inserire un CD audio nel PC.
    Se è stato inserito più di un CD, selezionare nell'elenco l'unità con il CD audio da riprodurre.
  2. Riprodurre il CD audio con una delle seguenti procedure:
    Fare doppio clic su un brano.
    Fare clic con il pulsante destro del mouse su un brano e successivamente su [Riproduci].
    Fare clic sul comando [Riproduci].
    Selezionare un brano e premere [Invio] sulla tastiera.
    Quando si riproducono ripetutamente tutti i brani dell'album, vengono riprodotti soltanto i brani di cui è stata selezionata la casella di controllo.
Ripping di CD
Il widget Copia da disco consente di salvare come file i brani musicali.
Ulteriori informazioni su Copia da disco>>


Richiesta di informazioni sul CD
Non appena il CD viene inserito, All Media Guide fornisce in tempo reale informazioni sul CD audio e i relativi brani.
Informazioni sul CD
Se il database All Media Guide contiene informazioni sul CD, tali informazioni vengono automaticamente fornite non appena si inserisce il CD. Per ricevere queste informazioni è necessario disporre di una connessione Internet.
Invio di informazioni sul CD
Se il database All Media Guide non contiene informazioni sul CD, è possibile inserirle direttamente e inviarle al database.
L'invio delle informazioni consente di migliorare il servizio fornito dal database All Media Guide.
  1. Fare clic su [Invia informazioni CD].
  2. Inserire le informazioni sull'album e sul brano nella finestra Modifica informazioni CD.
  3. Fare clic su [Invia].


Gestione file multimediali > Foto
Fare clic sull'icona Foto del widget di Gestione file multimediali per gestire e importare/esportare o inviare i file foto archiviati sul PC e sul telefono cellulare. Per modificare le foto, avviare il widget Editor foto.
<Schermata del widget Gestione file multimediali> Foto>
1) Trasferimento dei file foto tra New PC Studio e il telefono cellulare.
Importazione sul PC di file foto del telefono cellulare.
Trasferimento sul telefono cellulare di file foto del PC.
2) Aggiunta e gestione di file foto in categorie.
Aggiunta di file foto archiviati sul PC in Gestione file multimediali > Foto.
Visualizzazione delle foto in tre modi: Anteprima, Visualizza dettagli e Visualizza diapositiva in cerchio.
Ricerca di file foto gestiti in Gestione file multimediali.
3) Gestione di gruppi e categorie di foto.
Visualizzazione di tutte le foto gestite in Gestione file multimediali.
Aggiunta e rimozione degli album per personalizzare l'elenco.
Visualizzazione delle foto raggruppate per data, tag e preferenza.
4) Visualizzazione di tutte le foto o delle foto contenute in una specifica cartella. Viene visualizzato un elenco di foto a seconda del metodo di visualizzazione selezionato.
5) Attivazione del widget.
Attivazione del widget Editor foto.
Attivazione del widget Crea diapositiva.
Attivazione della funzione Visualizza diapositiva per le foto presenti nell'elenco.
6) Regolazione e rotazione delle dimensioni delle miniature delle foto presenti nell'elenco.
Formati di file foto supportati : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Aggiunta di foto in Gestione foto
I file foto archiviati sul PC devono essere inseriti in Gestione foto all'avvio.
Aggiunta di file foto
È possibile aggiungere file foto selezionati.
  1. Aggiungere file foto con una delle seguenti procedure:
    Fare clic su [Aggiungi file PC] nella parte superiore sinistra della schermata.
    Fare clic su [Menu > Aggiungi file PC].
  2. Selezionare una foto da aggiungere e fare clic su [Apri] .
  3. Non appena i file sono stati aggiunti fare clic su [OK].
Aggiunta di una cartella di foto
È possibile aggiungere tutti i file foto di una cartella selezionata.
  1. Fare clic su [Menu > Aggiungi cartella PC].
  2. Selezionare una cartella nel browser e fare clic su [Apri].
  3. Non appena i file sono stati aggiunti, fare clic su [OK].
Scansione di file foto
È possibile aggiungere automaticamente in Gestione foto i file foto archiviati in una specifica cartella o nell'unità disco rigido del PC selezionata.
Ulteriori informazioni su Scansione file>>


Gestione delle foto
Grazie alle diverse modalità di visualizzazione e alle funzioni di ricerca, ordinamento e ad altre funzioni di Gestione foto è possibile gestire i file foto con grande facilità.
Diversi metodi di visualizzazione
È possibile visualizzare le foto in tre modi diversi.
Anteprima: mostra un elenco di foto.
Visualizza dettagli: mostra le informazioni sulle proprietà di una foto.
Visualizza diapositiva in cerchio: mostra i file foto in una sequenza a rotazione.
Metodi di visualizzazione
Anteprima mostra file foto in formato miniatura.
Visualizza dettagli mostra sia le miniature sia informazioni dettagliate sui file.
Fare clic su Chiudi nella parte superiore destra della schermata per ritornare alla vista precedente.
Ordinamento dell'elenco di foto
L'ordine dei file foto cambia in base ai criteri di ordinamento selezionati: Nome file, Data e Dimensione.
Regolazione delle dimensioni delle miniature
Spostare la barra in fondo per regolare le dimensioni delle miniature.
Rotazione
Fare clic su [Ruota a sinistra] o su [Ruota a destra] in fondo alla foto da ruotare.
Ricerca
Inserire una parola chiave per cercare una foto tra quelle aggiunte in Gestione file multimediali. Fare clic su [Filtro ricerca] nella finestra Cerca per selezionare criteri di ricerca quali Nome file, Data e Tag ed eseguire una ricerca più mirata.
Per eseguire una ricerca per nome file e tag inserire una parola chiave.
Per eseguire una ricerca per data selezionare una data di inizio e una data di fine.
Visualizzazione di una diapositiva
Fare clic su [Visualizza diapositiva] in fondo alla schermata per attivare la funzione.
Durante la presentazione muovere il cursore del mouse per visualizzare un elenco di foto con i comandi di Visualizza diapositiva.
Durante la presentazione sono disponibili i comandi Precedente, Successivo, Riproduci e Arresta.
Durante la presentazione delle diapositive è possibile riprodurre i file musicali registrati in Gestione musica.
Per la presentazione delle diapositive è possibile scegliere una delle seguenti impostazioni: Riproduzione automatica, Effetto di conversione, Ordine di riproduzione, Ripeti diapositiva; inoltre è possibile selezionare la musica di sottofondo.


Gestione degli album
È possibile gestire i file foto in album raggruppati per categorie.
Album fotografico base
È l'album di base fornito da Gestione file multimediali. Il nome dell'album di base non può essere modificato o eliminato.
Aggiunto di recente
Mostra i file foto aggiunti nelle ultime due settimane.
Condividi con Connected Home
Consente di creare un elenco di elementi da condividere con un dispositivo di rete wireless supportato.
Ulteriori informazioni su Connected Home>>
Creazione di album
  1. Creare un album con una delle seguenti procedure:
    Fare clic su [Aggiungi album] sul lato sinistro della schermata.
    Fare clic con il pulsante destro del mouse sulla categoria Album e selezionare la voce di menu [Aggiungi album].
  2. Indicare il nome dell'album e premere [Invio] sulla tastiera.
Creazione di un album intelligente
Fare clic con il pulsante destro del mouse sulla categoria Album e selezionare la voce di menu [Crea un album intelligente] per creare automaticamente un elenco di foto corrispondente ai criteri selezionati.
Aggiunta di un file a un album
È possibile aggiungere un file a un album.
Aggiunta di un elemento a un album
Fare clic con il pulsante destro del mouse su un file e selezionare la voce di menu [Aggiungi ad album > Nome album] oppure selezionare il file e trascinarlo sull'album nella categoria Album a destra.
Eliminazione di un elemento da un album
Selezionare un file e premere il tasto [Canc] oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina] per eliminare il file.
Assegnazione di un nuovo nome a un album ed eliminazione di un album
Assegnazione di un nuovo nome a un album
Fare doppio clic su un album oppure fare clic con il pulsante destro del mouse su un album e selezionare la voce di menu [Rinomina album] per modificarne il nome.
Eliminazione di un album
Selezionare un album e premere [Canc] sulla tastiera oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina album] per eliminare l'album.
I file originali non vengono eliminati in seguito all'eliminazione di un album o di elementi di dell'album.
Archiviazione di un album
È possibile salvare i file foto di un album in una cartella specificata.
  1. Selezionare un album da archiviare.
  2. Fare clic con il pulsante destro del mouse e selezionare la voce di menu [Salva album].
  3. Selezionare la posizione di archiviazione sul PC e fare clic su [OK].
  4. Non appena l'album è stato archiviato, fare clic su [OK].
Dal momento in cui l'album è stato archiviato, per impostazione predefinita i file foto dell'album vengono visualizzati quando si attiva Risorse del computer e viene selezionato [Apri cartella].
Argomenti correlati
Creazione di un album intelligente


Creazione di un album intelligente
È possibile definire un gruppo e allo stesso tempo creare automaticamente album in cui aggiungere file foto con elementi distintivi simili senza dover eseguire l'operazione manualmente.
Creazione di un album intelligente
  1. Fare clic con il pulsante destro del mouse sulla categoria Album e selezionare la voce di menu [Crea un album intelligente].
  2. Inserire il nome dell'album da creare.
  3. Selezionare gli elementi distintivi dei file foto da aggiungere all'album.
    È possibile aggiungere fino a 4 elementi distintivi.
    I filtri di ricerca consentono di aggiungere o di ignorare sottogruppi in base all'album, alla data e al tag. Fare clic su [OK].


Gestione del cestino
È possibile archiviare le foto in un cestino e utilizzarle successivamente nei widget Editor foto e Crea diapositiva.
Aggiunta nel cestino
Selezionare una foto e trascinarla nel cestino oppure fare clic con il pulsante destro del mouse sulla foto e selezionare la voce di menu [Riponi nel cestino].
Rimozione dal cestino
Selezionare una foto e trascinarla fuori dal cestino oppure fare clic con il pulsante destro del mouse sulla foto e selezionare la voce di menu [Rimuovi dal cestino].
Per rimuovere tutti i file aggiunti nel cestino, fare clic con il pulsante destro del mouse e selezionare la voce di menu [Svuota cestino].
Argomenti correlati
Editor foto
Creazione di una diapositiva


Trasferimento di file tra Gestione file multimediali e telefono cellulare
È possibile trasferire sul telefono cellulare i file foto contenuti in Gestione file multimediali di New PC Studio oppure importare sul PC file foto del telefono cellulare e aggiungerli nell'elenco di Gestione file multimediali.
Invio di file al telefono cellulare
I file foto di Gestione file multimediali possono essere trasferiti sul telefono cellulare connesso a New PC Studio.
  1. Connettere il telefono cellulare a un PC.
  2. Selezionare un file da trasferire sul telefono cellulare con una delle seguenti procedure:
    Fare clic su [image] [Esporta a telefono cellulare] nella parte superiore destra della schermata.
    Fare clic su [Menu > Invia file al telefono cellulare].
    Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu Esporta a telefono cellulare.
  3. Selezionare il metodo di trasferimento.
    Selezionare [Converti automaticamente in base all'ambiente del telefono cellulare] per convertire e trasferire automaticamente i file.
    Selezionare [Esporta file "come è"] per trasferire il file originale sul telefono cellulare.
  4. Al termine del trasferimento, verificare la presenza del file nel browser del telefono cellulare.
    Uno dei file trasferiti appare selezionato nel browser del telefono cellulare.
Importazione di file dal telefono cellulare
È possibile importare sul PC file foto del telefono cellulare e aggiungerli nell'elenco di file foto di Gestione file multimediali.
  1. Connettere il telefono cellulare a un PC.
  2. Importare i file dal telefono cellulare con una delle seguenti procedure:
    Fare clic su [image] [Importa file dal telefono cellulare] nella parte superiore destra della schermata.
    Fare clic su [Menu > Importa file dal telefono cellulare].
  3. Selezionare un file nel browser del telefono cellulare e fare clic su [Apri].
  4. Al termine del trasferimento, controllare l'elemento aggiunto nell'elenco di foto di Gestione file multimediali.


Uso di altre funzioni
Oltre alla gestione delle foto sono disponibili altre funzioni.
Editor foto
Grazie a funzioni come rotazione, ritaglio e regolazione delle dimensioni delle foto è possibile decorare le foto con adesivi, cornici e altro.
Ulteriori informazioni su Editor foto>>
Creazione di una diapositiva
È possibile creare un file di presentazione con più file foto.
Ulteriori informazioni su Crea diapositiva>>
Condivisione con Connected Home
I file musicali, i file foto e i file video archiviati nel dispositivo Connected Home collegato alla stessa rete wireless del PC in cui è installato New PC Studio possono essere individuati e riprodotti dall'altro dispositivo senza necessità di trasferimento.
Ulteriori informazioni su Connected Home>>


Gestione file multimediali > Video
Fare clic sull'icona Video del widget di Gestione file multimediali per gestire e importare/esportare o inviare i file video archiviati sul PC e sul telefono cellulare. Per modificare i video, avviare il widget Editor video.
<Schermata del widget Gestione file multimediali> Video>
1) Trasferimento dei file video tra New PC Studio e il telefono cellulare dell'utente.
Importazione sul PC di file video del telefono cellulare.
Trasferimento sul telefono cellulare di file video del PC.
2) Aggiunta e gestione dei file video in categorie.
Aggiunta di file video archiviati sul PC in Gestione file multimediali > Video.
Visualizzazione dei video in tre modi: Anteprima, Visualizza dettagli e Visualizza diapositiva a rotazione.
Ricerca dei video presenti in Gestione file multimediali.
3) Gestione di gruppi e categorie di video.
Tutti i video: visualizzazione dell'elenco completo dei video contenuti in Gestione file multimediali.
Album: aggiunta e rimozione degli album per personalizzare l'elenco.
Data, tag, preferenza: visualizzazione dei video raggruppati per data, tag e preferenza.
4) Visualizzazione di tutti i video o dei video contenuti in una specifica cartella. Viene visualizzato un elenco di video a seconda del metodo di visualizzazione selezionato.
5) Attivazione del widget.
Attivazione del widget Editor video.
Attivazione del widget Convertitore video.
6) Regolazione delle dimensioni delle miniatre nell'elenco.
Formati di file video supportati : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Aggiunta di video in Gestione video
I file video archiviati sul PC devono essere inseriti in Gestione video all'avvio.
Aggiunta di un file video
È possibile aggiungere file video selezionati.
  1. Aggiungere file video con una delle seguenti procedure:
    Fare clic su [Aggiungi file PC] nella parte superiore sinistra della schermata.
    Fare clic su [Menu > Aggiungi file PC] nella parte superiore sinistra della schermata.
  2. Selezionare un video da aggiungere nel browser e fare clic su [Apri].
  3. Non appena i file sono stati aggiunti fare clic su [OK].
Aggiunta di una cartella di video
È possibile aggiungere tutti i file video di una cartella selezionata.
  1. Fare clic su [Menu > Aggiungi cartella PC].
  2. Selezionare una cartella nel browser e fare clic su [Apri].
  3. Non appena i file sono stati aggiunti, fare clic su [OK].
Scansione di un file video
È possibile aggiungere automaticamente in Gestione video i file video archiviati in una specifica cartella o nell'unità disco rigido del PC selezionata.
Argomenti correlati
Ulteriori informazioni su Scansione file>>


Gestione e riproduzione di video
Gestione video consente di gestire i file video aggiunti nel widget.
Diversi metodi di visualizzazione
È possibile visualizzare i video in tre modi diversi.
Anteprima: consente di visualizzare un'anteprima dei video.
Visualizza dettagli: mostra le informazioni sulle proprietà di un video.
Visualizza diapositiva in cerchio: mostra i file video in una sequenza a rotazione.
Metodi di visualizzazione
Anteprima mostra file video in formato miniatura.
Visualizza dettagli mostra sia le miniature sia informazioni dettagliate sui file.
Ordinamento dell'elenco di video
L'ordine dei file video cambia in base ai criteri di ordinamento selezionati: Nome file, Data e Dimensioni.
Regolazione delle dimensioni delle miniature
Spostare la barra in fondo per regolare le dimensioni delle miniature.
Riproduzione dei video
  1. Riprodurre i file video con una delle seguenti procedure:
    Fare doppio clic sui file video.
    Fare clic con il pulsante destro del mouse su un elemento e selezionare la voce di menu [Riproduci].
  2. Viene visualizzata la schermata della modalità di riproduzione.
Fare clic su Chiudi nella parte superiore destra della schermata per ritornare alla modalità di riproduzione precedente.
Ricerca
Inserire una parola chiave per cercare un video tra quelli aggiunti in Gestione file multimediali. Fare clic su [Filtro ricerca] nella finestra Cerca per selezionare criteri di ricerca quali Nome file, Data e Tag ed eseguire una ricerca più mirata.
Per eseguire una ricerca per nome file e tag inserire una parola chiave.
Per eseguire una ricerca per data selezionare una data di inizio e una data di fine.


Gestione degli album
È possibile gestire i file video in album raggruppati per categorie.
Album video di base
È l'album di base fornito da Gestione file multimediali. Il nome dell'album di base non può essere modificato o eliminato.
Aggiunti di recente
Mostra i file video aggiunti nelle ultime due settimane.
Condividi con Connected Home
Consente di creare un elenco di elementi da condividere con un dispositivo di rete wireless supportato.
Ulteriori informazioni su Connected Home>>
Creazione di album
  1. Creare un album con una delle seguenti procedure:
    Fare clic su [Aggiungi album] sul lato sinistro della schermata.
    Fare clic con il pulsante destro del mouse sulla categoria Album e selezionare la voce di menu [Aggiungi album].
  2. Inserire un nome per l'album aggiunto.
Creazione di un album intelligente
Fare clic con il pulsante destro del mouse sulla categoria Album e selezionare la voce di menu [Crea un album intelligente] per creare automaticamente un elenco di video corrispondente ai criteri selezionati.
Aggiunta di un file a un album
È possibile aggiungere un file a un album.
Aggiunta di un elemento a un album
Fare clic con il pulsante destro del mouse su un file e selezionare la voce di menu [Aggiungi ad album > Nome album] oppure selezionare il file e trascinarlo sull'album nella categoria Album a destra.
Eliminazione di un elemento da un album
Selezionare un file e premere il tasto [Canc] oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina] per eliminare il file.
Assegnazione di un nuovo nome a un album ed eliminazione di un album
Assegnazione di un nuovo nome a un album
Fare doppio clic su un album oppure fare clic con il pulsante destro del mouse su un album e selezionare la voce di menu [Rinomina album] per modificarne il nome.
Eliminazione di un album
Selezionare un album e premere [Canc] sulla tastiera oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina album] per eliminare l'album.
I file originali non vengono eliminati in seguito all'eliminazione di un album o di elementi di dell'album.
Archiviazione di un album
È possibile salvare i file video di un album in una cartella specificata.
  1. Selezionare un album da archiviare.
  2. Fare clic con il pulsante destro del mouse e selezionare [Salva album].
  3. Selezionare la posizione di archiviazione sul PC e fare clic su [OK].
  4. Non appena l'album è stato archiviato, fare clic su [OK].
Dal momento in cui l'album è stato archiviato, per impostazione predefinita i file video dell'album vengono visualizzati quando si attiva Risorse del computer e viene selezionato [Apri cartella].

Argomenti correlati
Creazione di un album intelligente


Creazione di un album intelligente
È possibile definire un gruppo e allo stesso tempo creare automaticamente album in cui aggiungere file video con elementi distintivi simili senza dover eseguire l'operazione manualmente.
Creazione di un album intelligente
  1. Fare clic con il pulsante destro del mouse sulla categoria Album e selezionare [Crea un album intelligente].
  2. Inserire il nome dell'album da creare.
  3. Selezionare gli elementi distintivi dei file video da aggiungere all'album.
    È possibile aggiungere fino a 4 elementi distintivi.
    I filtri di ricerca consentono di aggiungere o di ignorare sottogruppi in base all'album, alla data e al tag.
  4. Fare clic su [OK].


Gestione del cestino
È possibile archiviare i video in un cestino per utilizzarli in un momento successivo nei widget Editor video e Convertitore video.
Aggiunta nel cestino
Selezionare un video e trascinarlo nel cestino oppure fare clic con il pulsante destro del mouse sul video e selezionare la voce di menu [Riponi nel cestino].
Rimozione dal cestino
Selezionare un video e trascinarlo fuori dal cestino oppure fare clic con il pulsante destro del mouse sul video e selezionare la voce di menu [Rimuovi dal cestino].
Per rimuovere tutti i file aggiunti nel cestino, fare clic con il pulsante destro del mouse e selezionare la voce di menu [Svuota cestino].
Argomenti correlati
Editor video
Convertitore video


Trasferimento di file tra Gestione file multimediali e telefono cellulare
È possibile trasferire sul telefono cellulare i file video contenuti in Gestione file multimediali di New PC Studio oppure importare sul PC file video del telefono cellulare e aggiungerli nell'elenco di Gestione file multimediali.
Esportazione al telefono cellulare
I file video di Gestione file multimediali possono essere trasferiti sul telefono cellulare connesso a New PC Studio.
  1. Connettere il telefono cellulare a un PC.
  2. Selezionare un file da trasferire sul telefono cellulare con una delle seguenti procedure :
    Fare clic su [image] [Esporta a telefono cellulare] nella parte superiore destra della schermata.
    Fare clic su [Menu > Invia file a telefono cellulare] nella parte superiore sinistra della schermata.
    Fare clic su [Menu > Invia file a telefono cellulare].
    Fare clic con il pulsante destro del mouse sull'elenco e selezionare la voce di menu Esporta a telefono cellulare.
  3. Selezionare il metodo di trasferimento.
    Selezionare [Converti automaticamente in base all'ambiente del telefono cellulare] per convertire e trasferire automaticamente i file.
    Selezionare [Esporta file "come è"] per trasferire il file originale sul telefono cellulare.
  4. Al termine del trasferimento, verificare la presenza del file nel browser del telefono cellulare.
    Uno dei file trasferiti appare selezionato nel browser del telefono cellulare.
Importazione di file dal telefono cellulare
È possibile importare file video dal telefono cellulare sul PC e aggiungerli nell'elenco di file video di Gestione file multimediali.
  1. Connettere il telefono cellulare a un PC.
  2. Importare i file dal telefono cellulare con una delle seguenti procedure:
    Fare clic su [image] [Importa file dal telefono cellulare] nella parte superiore destra della schermata.
    Fare clic su [Menu > Importa file dal telefono cellulare].
  3. Selezionare un file nel browser del telefono cellulare e fare clic su [Apri].
  4. Al termine del trasferimento, controllare l'elemento aggiunto nell'elenco di video di Gestione file multimediali.


Uso di altre funzioni
Oltre alla gestione dei video sono disponibili altre funzioni.
Editor video
Per modificare i video è possibile utilizzare funzioni quali Effetto transizione, Effetto tema, Compensazione immagine, Sottotitolo, Titoli e altre.
Ulteriori informazioni su Editor video>>
Convertitore video
Consente di convertire i file video in un altro formato.
Ulteriori informazioni su Convertitore video>>
Condivisione con Connected Home
I file musicali, i file foto e i file video archiviati nel dispositivo Connected Home collegato alla stessa rete wireless del PC in cui è installato New PC Studio, possono essere individuati e riprodotti dall'altro dispositivo senza necessità di trasferimento.
Ulteriori informazioni su Connected Home>>


Editor foto
Le foto aggiunte in Gestione file multimediali e le foto aggiunte all'elenco di Editor foto possono essere modificate e decorate.
<Schermata del widget Editor foto>
1) Visualizzazione di un elenco dei file foto da modificare. È possibile aggiungere o eliminare i file foto dell'elenco.
Aggiunta di una foto nell'elenco.
Eliminazione di un file foto selezionato dall'elenco.
2) Visualizzazione di informazioni sulla foto in corso di modifica o regolazione delle dimensioni della foto.
Ritorno al passaggio precedente.
Ripristino dell'intervento di modifica annullato.
Annullamento dell'intervento di modifica e ritorno al passaggio iniziale.
Visualizzazione delle informazioni sul file originale da modificare.
Visualizzazione degli stati della foto originale e della foto modificata.
Adattamento delle dimensioni del file foto visualizzato all'area dello schermo.
Ripristino delle dimensioni originali della foto visualizzata.
Regolazione delle dimensioni della foto visualizzata.
3) Verifica dello stato della foto in corso di modifica.
4) Attivazione della funzione di modifica.
Modifica: rotazione, rimozione occhi rossi, regolazione della luminosità, ritaglio e regolazione delle dimensioni delle foto.
Decorazione: disegno, inserimento di testo, inserimento di adesivi e cornici nelle foto.
5) Archiviazione del file foto modificato, archiviazione con un altro nome o stampa.
Archiviazione della foto modificata.
Archiviazione della foto modificata con un altro nome.
Stampa della foto modificata.
Formati di file per l'importazione supportati : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Formati di file per l'archiviazione : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Modifica di foto
È possibile selezionare una foto dall'elenco per modificarla e decorarla.
Gestione dell'elenco di modifiche
È possibile modificare le foto aggiunte all'elenco delle modifiche. È possibile aggiungere un file a Gestione file multimediali o selezionare manualmente un file da aggiungere all'elenco.
Aggiunta in un elenco
Fare clic su [Aggiungi foto] nella parte superiore destra della schermata e poi su [OK] dopo avere selezionato un file foto da aggiungere.
Eliminazione da un elenco
Selezionare una foto da eliminare e fare clic su [Elimina foto] nella parte superiore destra della schermata.
Modifica
Rotazione
Fare clic sul pulsante di rotazione corretto (dall'alto verso il basso, da sinistra a destra, verso sinistra, verso destra) e poi fare clic su [Applica] per applicare la modifica alla foto.
Rimozione occhi rossi
Definire l'area da modificare e modulare l'effetto spostando la barra di scorrimento, quindi fare clic su [Applica].
Regolazione della luminosità
Spostare la barra di scorrimento per variare luminosità, contrasto e saturazione, quindi fare clic su [Applica].
Effetti
Selezionare un effetto da applicare regolandone l'intensità con la barra di scorrimento, quindi fare clic su [Applica].
Ritaglio
Definire l'area da ritagliare e fare clic su [Applica].
Selezionare le dimensioni da ritagliare con i valori predefiniti.
Variazione delle dimensioni
Selezionare manualmente le dimensioni o utilizzare un valore predefinito e fare clic su [Applica].
Quando si selezionano manualmente le dimensioni occorre indicare il rapporto delle dimensioni.
Decorazione
Disegno
Selezionare uno strumento di disegno, il colore e le dimensioni, quindi disegnare l'oggetto. Fare clic su [Applica] per salvare l'operazione.
Inserimento di testo
Fare clic sul punto in cui inserire il testo, inserire il testo nell'apposita casella e fare clic su [Applica].
Inserimento di un adesivo
Selezionare un tipo di adesivo, fare clic sul punto della foto in cui deve essere inserito e regolare le dimensioni, quindi fare clic su [Applica].
Aggiunta di una cornice
Selezionare una cornice e fare clic su [Applica].
Archiviazione e archiviazione con nome
Archiviazione
Fare clic su [Salva] nella parte inferiore destra della schermata oppure su [Menu > Salva] sulla parte superiore sinistra della schermata.
Archiviazione con nome
Fare clic su [Salva con nome] nella parte inferiore destra della schermata oppure su [Menu > Salva con nome] nella parte superiore sinistra della schermata. Selezionare il percorso in cui salvare il file, inserire il nome del file e fare clic su [Salva].
Stampa
Visualizzare in anteprima l'immagine da stampare, quindi procedere alla stampa.
Selezionare le dimensioni della foto da stampare, quindi fare clic su [Stampa].
Esempio di modifica di foto con Editor foto
  1. Aprire i file di foto in Gestione supporti o aprire i file di foto memorizzati sul PC.
  2. Selezionare una foto da modificare dall’elenco.
  3. Utilizzare la funzione di modifica sul lato destro della schermata per modificare e decorare la foto.
  4. Passare alla fase successiva facendo clic su [Precedente] , [Successivo] o [Reimposta].
  5. Utilizzare i pulsanti nella parte superiore della schermata per visualizzare la foto ingrandita o rimpicciolita.
  6. Fare clic su [Salva] o su [Salva con nome] per archiviare la foto modificata.
Formati di file per l'importazione supportati : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Formati di file per l'archiviazione : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Creazione di una diapositiva
È possibile aggiungere file foto all'elenco e modificare l'ordine dell'elenco per creare un file diaporama.
Gestione dell'elenco di diapositive
Aggiunta in un elenco
Fare clic su [Aggiungi] nella parte superiore destra della schermata e poi su [OK] dopo avere selezionato un file foto da aggiungere.
Eliminazione da un elenco
Selezionare una foto da eliminare e fare clic su [Elimina] nella parte superiore destra della schermata.
Modifica dell'ordine
Selezionare una foto nell'elenco e trascinarla nel punto dell'elenco desiderato.
Impostazione dell'intervallo di transizione
È possibile impostare il tempo di transizione per i file riprodotti nell'elenco delle diapositive.
  1. Fare clic sul display del tempo nella parte superiore della schermata.
  2. Dopo aver modificato il tempo fare clic su [OK].
Selezionare [Applica a tutti gli effetti di transizione] per assegnare le stesse impostazioni di tempo a tutti i file foto.
Le impostazioni di tempo vengono applicate esclusivamente ai file in formato di animazione GIF.
Impostazione della diapositiva
Risoluzione
Impostare le dimensioni dello schermo della diapositiva. Tagliare i margini delle foto le cui dimensioni eccedono quelle preimpostate in modo da adattarle allo schermo.
Colore di sfondo della diapositiva
Impostare il colore di sfondo della diapositiva. Il colore di sfondo viene visualizzato solo quando le dimensioni della foto sono inferiori alle dimensioni impostate per lo schermo della diapositiva.
Formato file
Impostare il formato supportato in Crea diapositiva.
Se al momento dell'installazione di New PC Studio è stato selezionato il paese Repubblica di Corea, quando il telefono cellulare è connesso sono disponibili le funzioni Diapositiva per telefono cellulare e Immagine personale.
Archiviazione
Fare clic su [Salva] nella parte superiore destra della schermata oppure su [Menu > Salva] sulla parte superiore sinistra della schermata. Selezionare il percorso in cui salvare il file, inserire il nome del file e fare clic su [Salva].
L'archiviazione in un PC è consentita solo se la diapositiva è in formato GIF.
Invio a un telefono cellulare
È possibile inviare diapositive al telefono cellulare connesso.
  1. Fare clic su [image] [Esporta a telefono cellulare] nella parte inferiore destra della schermata.
  2. Al termine del trasferimento, fare clic su [OK].
Se al momento dell'installazione di New PC Studio è stato selezionato il paese Repubblica di Corea, quando il telefono cellulare è connesso sono disponibili le funzioni Diapositiva per telefono cellulare e Immagine personale.
Esempio di creazione di una diapositiva
  1. Aprire i file di foto da Gestione supporti o aprire i file di foto memorizzati sul PC.
  2. Elencare le foto nell'ordine desiderato per creare un diaporama.
  3. Impostare il tempo di transizione per ogni foto.
  4. Regolare le dimensioni delle foto con le funzioni Zoom avanti o Zoom indietro, disponibili nella parte superiore dello schermo.
  5. Regolare il colore di sfondo nella parte inferiore dello schermo, salvare la diapositiva e successivamente regolarne le dimensioni per il trasferimento.
  6. Il file viene salvato o inviato al telefono cellulare.
Formati di file per l'importazione supportati : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Formati di file per l'archiviazione : GIF


Creazione di una diapositiva
Le foto aggiunte in Gestione file multimediali e le foto aggiunte all'elenco di Crea diapositiva possono essere raggruppate in un file diaporama.
<Schermata del widget Crea diapositiva>
1) Visualizzazione di un elenco di foto in cui è possibile aggiungere o eliminare file foto.
Aggiunta di una foto nell'elenco.
Eliminazione del file foto selezionato dall'elenco.
2) Anteprima delle diapositive o variazione delle dimensioni delle diapositive.
Visualizzazione dell'anteprima di una diapositiva.
Adattamento delle dimensioni del file foto visualizzato all'area dello schermo.
Ripristino delle dimensioni originali della foto visualizzata.
Regolazione delle dimensioni della foto visualizzata.
3) Visualizzazione delle diapositive.
4) Configurazione di Crea diapositiva.
Risoluzione: imposta le dimensioni dello schermo della diapositiva.
Colore di sfondo della diapositiva: imposta il colore di sfondo.
Formato file: imposta il formato della diapositiva.
5) Trasferimento a un telefono cellulare o archiviazione sul PC.
Invio di diapositive a un telefono cellulare.
Archiviazione di diapositive sul PC.
Formati di file per l'importazione supportati : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Formati di file per l'archiviazione : GIF


Editor video
Le foto, i brani musicali e i video aggiunti a Gestione file multimediali oppure i file multimediali aggiunti nell'elenco di Editor foto o di Editor video possono essere modificati per creare nuovi video.
<Schermata del widget Editor video>
1) Aggiunta di effetti dello schermo ai video.
Effetto : è possibile aggiungere effetti ai video.
Sottotitolo : è possibile inserire sottotitoli nei video.
2) Controllo dei file aggiunti all'elenco o dei video in corso di modifica.
Visualizzazione dello stato di avanzamento della riproduzione del video.
Riproduzione dei video.
Interruzione della riproduzione del video.
Controllo del volume.
3) Aggiunta o rimozione dei file da modificare nell'elenco/dall'elenco. Riproduzione e verifica dei contenuti dei nuovi file aggiunti.
Aggiunta di file e suddivisione dei file nelle categorie foto, video, musica o aggiunta dei file nell'elenco completo dei file multimediali.
Riproduzione dei file dell'elenco nella schermata di anteprima.
4) Visualizzazione dei file aggiunti nella sequenza temporale e modifica dell'ordine di riproduzione.
Visualizzazione dei video con le funzioni Zoom avanti e Zoom indietro sulla sequenza temporale.
Trascinamento e rilascio dei video e delle foto nelle aree Video 1 e Video 2.
Impostazione del tempo degli effetti di transizione.
Impostazione della musica di sottofondo.
Impostazione dei sottotitoli.
5) Impostazione o archiviazione del formato del file video modificato.
Impostazione del formato di archiviazione del video.
Archiviazione dei video.
Formati di file supportati : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formati di file per l'esportazione: AVI, 3GP, SKM, MP4, K3G


Modifica dei video
È possibile modificare i video aggiungendo i file nelle sequenze temporali e applicandovi gli effetti.
Gestione dell'elenco di modifiche
Aggiunta in un elenco
Fare clic su [Importa file] nella parte superiore destra della schermata. Selezionare il file musicale, il file foto o il file video da aggiungere e fare clic su [OK].
Eliminazione da un elenco
Selezionare il file da eliminare e premere [Canc] sulla tastiera.
Applicazione di effetti
Effetto transizione
Selezionare un effetto transizione da applicare e fare clic su [Aggiungi].
Effetto tema
Selezionare un tema da applicare dopo avere selezionato un video nella sequenza temporale e poi fare clic su [Applica].
Se si fa clic su [Ripristina] dopo avere selezionato un video nella sequenza temporale, il tema applicato viene rimosso.
Regolazione immagine
Regolare la luminosità, il contrasto e la saturazione con la barra di scorrimento dopo avere selezionato un video della sequenza temporale, successivamente fare clic su [Applica].
Se si fa clic su [Ripristina] dopo avere selezionato un video nella sequenza temporale, la compensazione dell'immagine applicata viene rimossa.
Sottotitolo
Inserire il testo, impostare gli effetti del testo e poi fare clic su [Aggiungi].
Titolo
Inserire il testo, impostare la posizione e gli effetti del testo e poi fare clic su [Applica].
Sequenza temporale
Aggiunta di file
Selezionare un file nell'elenco e trascinarlo nell'area della sequenza temporale.
Zoom avanti/indietro
Utilizzare la barra di scorrimento per ingrandire o ridurre le dimensioni della sequenza temporale.
Regolazione della lunghezza del file
Fare clic sul punto iniziale o sul punto finale della clip aggiunta alla sequenza temporale per regolarne la lunghezza spostando il mouse.
Impostazione delle informazioni sul file
Fare clic su [Impostazioni di archiviazione del video] nella parte superiore destra della schermata e fare clic su [Applica] dopo avere modificato le impostazioni.
Archiviazione e archiviazione con nome
Archiviazione
Fare clic su [Salva] nella parte superiore destra della schermata oppure su [Menu > Salva] sulla parte superiore sinistra della schermata.
Esempio di modifica di un file video
  1. Aprire file di foto, video o musica con [Importa file].
  2. Trascinare e rilasciare i file di foto o video da modificare nelle aree Video 1 e Video 2 sulla sequenza temporale.
  3. Selezionare gli effetti di transizione tra i video con la funzione Effetto transizione.
  4. Modificare il tempo dell'effetto di transizione nella sequenza temporale.
  5. Mettere a punto le immagini con la funzione Compensazione immagine.
  6. Selezionare un effetto tema e applicarlo a tutti i video.
  7. Inserire i sottotitoli.
  8. Aggiungere un file musicale nella sequenza temporale.
  9. Fare clic su [Salva] o su [Salva con nome] per archiviare il video modificato.
Formati di file supportati: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formati di file per l'esportazione: AVI, 3GP, SKM, MP4, K3G


Connected Home

Connected Home consente di condividere i file musicali, i file foto e i file video presenti in Gestione file multimediali e di riprodurre i file salvati in altri dispositivi.
Questa funzione è disponibile solo per i dispositivi che la supportano.
Verificare la presenza del logo Connected Home sul dispositivo.
La funzionalità di questo widget può essere limitata in determinati telefoni cellulari che vengono connessi.
Che cos'è Connected Home?
Connected Home consente di condividere i file in dispositivi connessi alla stessa rete wireless. È possibile condividere e riprodurre musica, video e foto di altri dispositivi con la funzione di streaming dei file.
Che cos'è la funzione di streaming? È un metodo di trasferimento dei dati che consente la lettura dei dati multimediali mentre vengono trasmessi su Internet e la riproduzione dei file in tempo reale.
Uso di Connected Home
Riproduzione di file
È possibile riprodurre i file su altri dispositivi che supportano Connected Home.
Ulteriori informazioni sul riproduttore Connected Home>>
Condivisione di file
È possibile condividere i file musicali, i file foto e i file video gestiti su Gestione file multimediali.
Ulteriori informazioni sulla condivisione dei file Connected Home>>


Riproduttore Connected Home
Consente di riprodurre i file salvati in altri dispositivi connessi alla stessa rete wireless.
<Schermata del widget Riproduttore Connected Home>
1) Visualizzazione dei video e delle foto in corso di riproduzione.
2) Controllo della visualizzazione delle foto e della riproduzione di musica e video.
3) Ricerca di elenchi condivisi di altri dispositivi.
Spostamento nell'elenco del server.
Spostamento più in alto.
Aggiornamento dell'elenco.
4) Visualizzazione delle cartelle o dei file condivisi nel dispositivo selezionato.
Uso del Riproduttore Connected Home
È possibile eseguire ricerche nella playlist di Connected Home e visualizzare o riprodurre il file multimediale desiderato.
  1. Fare clic sul server da cui eseguire la riproduzione nella finestra delle playlist di Connected Home.
  2. Cercare una cartella salvata sul server selezionato.
  3. Fare doppio clic sui file da riprodurre.
I file selezionati vengono riprodotti in streaming e non salvati sul PC dell'utente.
Se il server non è presente nell'elenco dei server di Connected Home
Verificare che il PC e il dispositivo siano connessi correttamente alla rete wireless.
Verificare che il PC e il dispositivo siano connessi alla stessa rete wireless.


Condivisione di file con Connected Home
Per condividere i file musicali, i file foto e i file video presenti in Gestione file multimediali è necessario archiviarli nella cartella di condivisione di Connected Home. I file musicali, i file foto e i file video vengono visualizzati nella categoria sul lato destro del programma di gestione, nella cartella di condivisione di Connected Home.
La cartella di condivisione viene visualizzata dopo avere connesso un telefono cellulare che non supporta la funzione Connected Home.
<Schermata dei widget di Gestione file multimediali>
1) Aggiunta di file da condividere tramite Connected Home.
2) Verifica dei file condivisi tramite Connected Home.
Condivisione di file con Connected Home
  1. Aggiungere file a [Condividi con Connected Home] con una delle seguenti procedure:
    Selezionare un elemento, quindi fare clic con il pulsante destro del mouse su tale elemento e selezionare la voce di menu [Aggiungi a playlist > Condividi con Connected Home].
    (Da Gestione foto o da Gestione video, fare clic su [Aggiungi ad album > Condividi con Connected Home].)
    Selezionare un elemento e trascinarlo a destra di [Condividi con Connected Home].
  2. Fare clic su [Condividi con Connected Home] nella categoria a sinistra di Gestione file multimediali ed esaminare il nuovo elenco creato.
Rimozione dell'elemento condiviso da Connected Home
Selezionare un elemento e premere il tasto [Canc] oppure fare clic con il pulsante destro del mouse sul file e selezionare la voce di menu [Elimina] per eliminare il file.
Anche se l'elemento condiviso di Connected Home viene eliminato, i file originali non vengono eliminati.
Verifica dello stato della condivisione con Connected Home
Se alcuni elementi gestiti con Gestione file multimediali vengono condivisi con altri dispositivi, le icone nella parte superiore dell'elenco di condivisione di Connected Home e accanto ai titoli ne mostrano lo stato.
File condiviso.
File non condiviso.
Impostazione di Connected Home
È possibile impostare lo stato di condivisione di ciascun file musicale, file foto o file video di Gestione file multimediali nonché impostare l'elenco di condivisione. I file possono essere impostati nel menu Impostazioni di Gestione file multimediali.
  1. Fare clic rispettivamente su [Menu > Impostazioni > Musica (oppure Foto o Video) > Connected Home].
  2. Scegliere se condividere i file con un dispositivo che supporta Connected Home.
  3. Fare clic su [OK].
Fare attenzione quando la condivisione è attivata
Quando la condivisione con Connected Home è attivata nelle impostazioni di Gestione file multimediali, il file viene condiviso con i dispositivi connessi alla stessa rete wireless senza alcuna limitazione. Tenere presente che i file potrebbero essere esposti all'accesso di eventuali altri utenti della stessa rete.


Uso dei widget di servizio
Una serie di altri widget consentono di utilizzare con facilità New PC Studio per le interazioni tra il PC e il telefono cellulare. Sono disponibili utili widget che consentono di masterizzare CD, di convertire video e di eseguire molte altre operazioni.
Widget aggiuntivi
Widget | Descrizione
 | Copia da disco Consente di estrarre e salvare sul PC fonti audio di CD musicali in formati di file musicali (ad esempio MP3).
 | Masterizzazione disco Consente di registrare su un disco file musicali, file foto e file video del PC.
 | Backup e ripristino La funzione di backup consente di trasferire e di eseguire una copia di riserva sul PC di tutti i dati archiviati nel telefono cellulare. Successivamente, i dati archiviati del telefono cellulare possono essere ritrasferiti sul telefono cellulare con la funzione di ripristino.
 | Convertitore video Consente di convertire con facilità vari formati di file video nel formato appropriato per il telefono cellulare.
 | Connessione Internet Consente di connettersi a Internet con la funzione di comunicazione del telefono cellulare.
 | Installa/Disinstalla Consente di installare/disinstallare applicazioni per telefono cellulare.
 | Sinc. Outlook Sincronizza i contatti di Outlook, i programmi dell’organizer, i Da fare e i Promemoria tra il computer e il telefono cellulare.


Copia da disco
Questa funzione consente di importare brani musicali da un CD audio e di salvarli come file sul PC. L'importazione di tutti i brani musicali o di brani specifici di un CD audio richiede pochi, semplici clic.
Quando si inserisce un CD nel PC, vengono acquisite informazioni musicali da AMG (All Media Guide).
Per ricevere queste informazioni è necessario disporre di una connessione Internet.
<Schermata del widget Copia da disco>
1) Visualizzazione del CD audio inserito nel PC.
2) [image] Configurazione delle impostazioni per la copia da disco.
3) Elenco dei file musicali di cui eseguire la copia.
4) Avvio dell'estrazione dei dati musicali.


Copia da un disco

Copia da disco
La funzione Copia da disco consente di importare dati musicali in formato digitale da un CD audio e di convertirli e salvarli in un formato di file che il PC possa elaborare.
Copia da disco
Per selezionare tutti o alcuni brani musicali del CD inserito ed importarli in un formato di file, procedere nel seguente modo.
  1. Inserire un CD audio nell'unità CD.
  2. Selezionare il CD di cui eseguire la copia nella finestra di selezione dei CD audio, nella parte superiore della schermata.
  3. Fare clic sulle caselle di controllo a sinistra di ciascun elenco per selezionare i brani di cui eseguire la copia.
  4. Fare clic su [Ripping].
  5. Scegliere una posizione in cui eseguire l'archiviazione e fare clic su [Salva].
  6. La copia viene eseguita automaticamente.
    Fare clic su [Visualizza registro] nella finestra che indica il completamento del processo per verificare le informazioni sulla registrazione dei file estratti.
Nell'elenco, i brani sottoposti a ripping vengono indicati in grigio.
Fare clic sulla casella di controllo nella parte superiore dell'elenco per selezionare tutti i brani musicali.
Modifica delle informazioni dell'album
Per consultare le informazioni musicali (tag ID3: nome dell'album, genere e altre) e all'occorrenza modificarle, procedere nel seguente modo.
  1. Fare clic su [Menu > Modifica informazioni album] nella parte superiore sinistra della schermata.
  2. Modificare le informazioni dell'album con una delle seguenti procedure:
    Inserimento manuale delle informazioni.
    Selezione di [Importa informazioni musicali] per applicare le informazioni sull'album fornite dal Web.
  3. Fare clic su [OK] per salvare.


Impostazioni
Fare clic su [Impostazioni] nella parte superiore sinistra della schermata per impostare le specifiche del ripping del disco.
Impostazioni
Selezionare il formato di file da salvare sul PC.
Sono supportati i formati MP3, *.AAC, *.M4A e *.WAV.
Selezionare la qualità dell'audio.
Scegliere una delle seguenti opzioni: Qualitàbassa (96 Kbps), Qualit� normale (128 Kbps) o Qualitàalta (192 Kbps).
Selezionare un criterio per il nome del file.
Scegliere una delle seguenti opzioni: Artista, Album, Numero brano, Titolo, Genere e Velocitàtrasferimento bit.
Selezionare un delimitatore e applicarlo al criterio del nome file.
Il criterio di impostazione è indicato nella finestra di anteprima.
Al termine del ripping, estrarre il disco
Se è stata selezionata l'opzione, il CD inserito nell'unità viene automaticamente espulso al termine dell'operazione.


Masterizzazione di un disco
Il widget Masterizzazione disco consente di masterizzare i file salvati sul PC su dischi audio o di dati.
Questa funzione può essere limitata in alcuni paesi selezionati durante l'installazione.
Inserire nell'unità un disco vuoto da utilizzare per la masterizzazione.
<Schermata del widget Masterizzazione disco>
1) Gestione separata di dati e audio. Fare clic su una scheda per passare alla schermata corrispondente.
2) Visualizzazione del CD inserito nel PC.
3) [image] Aggiunta di file da masterizzare nel disco.
4) [image] Configurazione le impostazioni per la masterizzazione del disco.
5) [image] Eliminazione di elementi.
6) Elenco di elementi da masterizzare.
7) Indicazione delle dimensioni del disco e del volume dei dati.
8) Avvio della masterizzazione.


Masterizzazione di un CD di dati
È possibile archiviare i file di dati in un CD con la funzione di masterizzazione dei dati.
Masterizzazione di un disco di dati
  1. Fare clic su [Dati] nella parte superiore della schermata.
  2. Selezionare il CD da masterizzare nella finestra di selezione dei dischi, nella parte superiore sinistra della schermata.
    Se non sono presenti CD da masterizzare, viene visualizzato il messaggio "Nessun file da masterizzare su CD".
    Quando è inserito un CD masterizzabile viene automaticamente visualizzato.
  3. Aggiungere i file da salvare in un disco con una delle seguenti procedure:
    Fare clic su [Aggiungi elemento].
    Fare clic su [Menu > Aggiungi elemento].
  4. Eliminare gli elementi con una delle seguenti procedure:
    Fare clic su [Menu > Elimina elemento].
    Fare clic con il pulsante destro del mouse su un elemento e selezionare la voce di menu Elimina elemento .
  5. Verificare il volume dei dati e fare clic su [Masterizza].
  6. La masterizzazione del disco viene avviata.
  7. Il CD viene espulso automaticamente dal lettore al termine della masterizzazione.
Il pulsante della masterizzazione si attiva esclusivamente quando viene inserito un CD masterizzabile e nell'elenco degli elementi da masterizzare è presente almeno un elemento.


Masterizzazione di un CD audio
È possibile archiviare i file musicali in un CD con la funzione di masterizzazione dei CD audio.
Masterizzazione di un CD audio
  1. Fare clic [Audio] nella parte superiore della schermata.
  2. Selezionare il CD da masterizzare nella finestra di selezione dei dischi, nella parte superiore sinistra della schermata.
    Se non sono presenti CD da masterizzare, viene visualizzato il messaggio "Nessun file da masterizzare su CD".
    Quando è inserito un CD masterizzabile viene automaticamente visualizzato.
  3. Aggiungere i file da salvare in un disco con una delle seguenti procedure:
    Fare clic su [Aggiungi elemento] nella parte superiore sinistra della schermata.
    Fare clic su [Menu > Aggiungi elemento] nella parte superiore sinistra della schermata.
  4. Eliminare gli elementi con una delle seguenti procedure:
    Fare clic su [Menu > Elimina elemento] nella parte superiore sinistra della schermata.
    Fare clic con il pulsante destro del mouse su un elemento e selezionare la voce di menu [Elimina elemento].
  5. Verificare il volume dei dati e fare clic su [Masterizza].
  6. La masterizzazione del disco viene avviata.
  7. Il CD viene esce automaticamente dal lettore al termine della masterizzazione.


Impostazioni
Fare clic su Impostazioni nella parte superiore sinistra della schermata per impostare le specifiche per la masterizzazione del disco.
Impostazioni
Configurare le impostazioni con una delle seguenti procedure:
Selezionare [Menu > Impostazioni].
Fare clic sull'icona a forma di ingranaggio, [Impostazioni].
Selezionare la velocità di masterizzazione.
Scegliere una delle seguenti opzioni: Molto rapido, Rapido, Normale, Lento.
Selezionare altre opzioni.
Se è stata selezionata la casella di controllo Salva elenco, quando il programma viene riavviato viene visualizzato l'ultimo elenco.


Backup e ripristino
Il widget Backup e ripristino consente di eseguire una copia di riserva dei dati del telefono cellulare sul PC e di ripristinare i dati di backup su un telefono cellulare. In particolare, è possibile ripristinare con facilità i dati personali archiviati su un altro telefono cellulare o sullo stesso telefono cellulare di provenienza in cui sono andati perduti.
La funzione di questo widget può essere limitata su determinati telefoni cellulari che vengono connessi.

<Schermata dei widget Backup e ripristino>
1) Selezione del telefono cellulare in cui eseguire il backup e il ripristino.
2) Gestione separata del backup e del ripristino (fare clic su una scheda per passare alla schermata corrispondente).
3) Esecuzione di backup o ripristino. Potrebbero essere visualizzati altri pulsanti a seconda della funzione selezionata.
Backup: esegue il backup sul telefono cellulare connesso.
Ripristina: ripristina i dati sul telefono cellulare connesso.


Backup
Consente di eseguire una copia di riserva dei dati del telefono cellulare connesso e di salvarla sul PC.
Procedura di backup
  1. Selezionare il telefono cellulare di cui eseguire il backup nella finestra di selezione dei telefoni cellulari, nella parte superiore della schermata.
  2. Selezionare la scheda Backup e fare clic su [Backup] in fondo alla schermata.
  3. Viene visualizzata una finestra con lo stato di avanzamento dell'operazione che si svolge con la seguente procedura.
    Passaggio 1. Controllo dell'applicazione di tutte le precauzioni e successiva selezione delle caselle di controllo.
    Passaggio 2. Selezione dell'elemento di cui eseguire il backup.
    Passaggio 3. Selezione della voce Salva file e del percorso in cui effettuare l'archiviazione.
    Passaggio 4. Esecuzione automatica del backup.
    Passaggio 5. Completamento del backup.
  4. Al termine del backup, fare clic su [Completato].
Durante il backup non disconnettere il telefono cellulare. Il backup dei dati potrebbe non completarsi normalmente.
Visualizzazione delle informazioni del registro di backup
Fare clic su [Menu > Visualizza registro] sul lato sinistro della schermata per consultare le informazioni del registro di backup.
Non è possibile ottenere informazioni sul registro se il telefono non è collegato.


Ripristino
Consente di selezionare i dati di backup salvati sul PC e di ripristinarli nel telefono cellulare connesso.
Procedura ripristino
  1. Selezionare il telefono cellulare in cui eseguire il ripristino nella finestra di selezione dei telefoni cellulari, nella parte superiore della schermata.
  2. Selezionare la scheda Ripristina e fare clic su [Ripristina] in fondo alla schermata.
  3. Il ripristino viene eseguito con la seguente procedura.
    Passaggio 1. Controllo dell'applicazione di tutte le precauzioni e successivamente selezione della casella di controllo.
    Passaggio 2. Selezione della voce [Apri] e selezione del file da ripristinare.
    Passaggio 3. Selezione dell'elemento da ripristinare.
    Passaggio 4. Esecuzione automatica del ripristino.
    Passaggio 5. Completamento del ripristino.
  4. Al termine del ripristino, fare clic su [Completato].
Durante il ripristino non disconnettere il telefono cellulare. Il ripristino dei dati potrebbe non completarsi normalmente.
Visualizzazione delle informazioni del registro di ripristino
Fare clic su [Menu > Visualizza registro] sul lato sinistro della schermata per consultare le informazioni del registro di ripristino.
Non è possibile ottenere informazioni sul registro se il telefono non è collegato.


Conversione di video
Il widget Convertitore video consente di aprire i file video salvati sul PC e di convertirli con facilità in una serie di formati video. Riduce le dimensioni dei video o li converte per includere sottotitoli. I valori salvati nelle impostazioni permettono di convertire i file video con le stesse impostazioni.
La funzione di questo widget può essere limitata in alcuni paesi selezionati durante l'installazione.
<Schermata del widget Convertitore video>
1) [image] Aggiunta di file video da convertire.
2) [image] Configurazione delle impostazioni.
3) [image] Rimozione dell'elemento selezionato.
4) [image] Ricerca di sottotitoli da utilizzare per il video.
5) Avvio della conversione.


Conversione dei video
È possibile aggiungere sottotitoli ai file video o convertire i formati di file.
Conversione dei video
  1. Aggiungere nell'elenco i file da convertire con una delle seguenti procedure:
    Fare clic su [Aggiungi elementi].
    Fare clic su [Menu > Aggiungi elementi].
    Selezionare un file video del computer o sul browser del dispositivo connesso e trascinarlo nell'area dell'elenco dei file.
  2. Fare clic su [Trova sottotitolo] per aggiungere un sottotitolo.
  3. Fare clic su [Impostazione titolo] per un metodo di conversione.
  4. Fare clic su [Converti].
  5. La conversione viene avviata automaticamente.
    Fare clic su Apri cartella nella finestra che indica il completamento della conversione per visualizzare nel browser di Risorse del computer la cartella dove è stato convertito il file.
    Gli elementi convertiti correttamente vengono visualizzati in verde, mentre quelli non convertiti correttamente vengono visualizzati in rosso.
Se è stata selezionata l'opzione Al termine, spegnere il PC, il computer viene automaticamente spento al termine della conversione.
Tenere presente che i dati non salvati di programmi diversi da New PC Studio potrebbero andare perduti. Salvare sempre i dati di altri programmi prima di spegnere il computer.
Formati di file video supportati :
I file *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV e *.DIVX possono essere convertiti in file *.MP4, *.K3G e *.SKM.


Impostazioni
Per impostare le specifiche per il widget Convertitore video, fare clic su [Impostazioni] nella parte superiore sinistra dello schermo. Salvare alcune impostazioni di conversione quali le dimensioni dello schermo, le impostazioni del filmato, le impostazioni audio e le dimensioni dei sottotitoli.
Creazione ed eliminazione delle impostazioni di conversione
  1. Fare clic su [Aggiungi impostazioni] .
  2. Inserire le impostazioni di conversione.
    Nome preimpostato: nome dell'impostazione da aggiungere all'elenco.
    Dimensione schermo: 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Impostazioni filmato: MPEG-4 (Qualità bassa), MPEG-4 (Normale), MPEG-4 (Qualità elevata)
    Impostazioni audio: AAC (Qualità audio bassa), AAC (Normale), AAC (Qualità audio elevata)
    Dimensione sottotitolo: Sottotitolo piccolo, Dimensione normale e Sottotitolo grande
    Fare clic su [Imposta come predefinito] per ripristinare i valori di impostazione originari.
  3. Fare clic su [OK] per salvare.
Eliminazione dell'elenco di impostazioni
Selezionare un elemento da eliminare dall'elenco di impostazioni e fare clic su [Elimina impostazioni].
Selezione della posizione di salvataggio
Selezionare la posizione in cui salvare i file convertiti.
Fare clic su [Cambia cartella] e selezionare la posizione in cui salvare i file.


Connessione Internet
Il widget Connessione Internet consente di accedere a Internet o a una rete con un telefono cellulare o un dispositivo modem.
Questa funzione widget potrebbe essere limitata in funzione del paese selezionato durante l'installazione e del telefono cellulare collegato.
<Schermata del widget Connessione Internet>
1) [image] Configurazione delle impostazioni della connessione Internet.
2) Selezione del telefono cellulare connesso per accedere a Internet.
3) Collegamento a Internet tramite il telefono cellulare connesso.


Connessione a Internet
È possibile accedere a Internet o a una rete con un telefono cellulare o un dispositivo modem.
Connessione iniziale con il telefono cellulare
Configurare le impostazioni per la connessione Internet al primo accesso alla Rete con il telefono cellulare.
  1. Configurare la connessione a Internet al primo accesso con una delle seguenti procedure :
    Fare clic su [Menu > Impostazioni di connessione] nella parte superiore della schermata.
    Fare clic su [Impostazioni di connessione] nella parte superiore della schermata.
  2. Inserire il metodo di connessione nella finestra Configura la connessione Internet e salvare la configurazione.
Connessione a Internet
  1. Selezionare il telefono cellulare o il dispositivo modem da connettere nella finestra di selezione dei telefoni cellulari, al centro della schermata.
  2. Fare clic su [Connetti].
  3. Viene visualizzato lo stato di avanzamento della connessione.
  4. Quando l'accesso va a buon fine viene visualizzata l'immagine della connessione.
Questo widget non è disponibile in mancanza di dispositivi connessi. Verificare la connessione del dispositivo.


Impostazioni
Fare clic su [Impostazioni di connessione] nella parte superiore sinistra della schermata e configurare la connessione Internet per il telefono cellulare o il dispositivo modem.
Configurazione della connessione Internet
  1. Viene visualizzata la finestra della connessione.
  2. Nella finestra, selezionare le impostazioni per la connessione.
    Verificare il nome della connessione e selezionare l'elemento successivo.
  3. Provider di rete e paese
    Paese
    Provider di rete
    Nome APN
    Numero di telefono
    ID
    Password
  4. Modem
    Fare clic su [Aggiungi modem] per aggiungere un tipo di modem.
  5. Fare clic su [OK] dopo avere selezionato tutti gli elementi.
  6. Completare la configurazione.
Aggiunta di impostazioni di connessione a Internet
Fare clic su [Aggiungi] nella finestra Configura la connessione Internet per aggiungere nuove impostazioni. Completare la configurazione con la stessa procedura utilizzata per le impostazioni di connessione.
Eliminazione di impostazioni di connessione a Internet
Fare clic su [image] in corrispondenza degli elementi da eliminare nell'elenco degli elementi di connessione della finestra Configura la connessione Internet.


Installazione/disinstallazione di programmi per telefono cellulare
Il widget Installa/Disinstalla consente di installare o disinstallare le applicazioni nel telefono cellulare connesso. È possibile aggiungere i programmi da installare salvati sul PC nell'elenco dei programmi da installare del widget e selezionare gli elementi da eliminare nell'elenco dei programmi installati.
La funzione di questo widget può essere limitata su determinati telefoni cellulari che vengono connessi.
È possibile installare e disinstallare solo programmi per telefono cellulare.
<Schermata del widget Installa/Disinstalla>
1) Selezione di un telefono cellulare in cui installare/disinstallare programmi.
2) Visualizzazione dello spazio di memoria disponibile sul telefono cellulare. Indicazione dello spazio totale e dello spazio disponibile.
3) [image] Aggiunta di un programma da installare sul telefono cellulare.
4) Gestione dei programmi da installare/disinstallare per il telefono cellulare.
Aggiornamento dei programmi installati.
Rimozione dei programmi installati.
5) Reinstallazione del programma selezionato sul telefono cellulare.


Installazione di un programma
È possibile selezionare l'elenco dei programmi da installare salvato sul PC e installare un programma nel telefono cellulare connesso.
Installazione di un programma
  1. Installare un programma con una delle seguenti procedure :
    Fare clic su [Menu > Installazione del programma] nella parte superiore sinistra della schermata.
    Fare clic su [Installa programma] nella parte superiore destra della schermata.
  2. Selezionare un file da installare nella finestra Apri e fare clic su [Apri].
  3. Installare il programma. Seguire le istruzioni sulla schermata del telefono cellulare.
  4. Al termine dell'installazione, viene visualizzato l'elenco dei programmi installati.
Se l'installazione viene eseguita regolarmente, l'elenco delle installazioni viene contrassegnato con il simbolo [ [image]], se invece l'installazione non viene eseguita regolarmente, viene visualizzato il pulsante [Reinstalla].
Reinstallazione di un programma
Fare clic su Reinstalla sulla destra dell'elenco per avviare l'installazione. Al termine dell'installazione, viene visualizzato l'elenco dei programmi installati.


Disinstallazione di un programma
Il widget Installa/disinstalla programma mostra l'elenco dei programmi installati sul telefono cellulare. Di seguito è indicata la procedura di disinstallazione di un programma selezionato per essere eliminato.
Disinstallazione di un programma
  1. Nell'elenco del widget selezionare un programma da disinstallare dal telefono cellulare.
  2. Disinstallare il programma con una delle seguenti procedure :
    Fare clic su [Menu > Disinstallazione del programma] nella parte superiore sinistra della schermata.
    Fare clic su [Disinstalla programma] nella parte superiore destra della schermata.
  3. Disinstallare il programma.
  4. Se viene disinstallato correttamente, il programma viene rimosso dall'elenco del widget.


Sinc. Outlook
Il widget Sinc. Outlook consente di sincronizzare contatti, programmi dell’organizer, Da fare e promemoria tra Outlook e il telefono cellulare connesso al PC.
I telefoni cellulari connessi in modalità MTP e UMS non supportano questa funzione.
1) Selezionare il telefono cellulare da sincronizzare con Outlook.
2) Configurare gli elementi da sincronizzare. Selezionare i contatti, i programmi dell’organizer, i Da fare e i promemoria di Outlook da sincronizzare con il telefono cellulare.
3) Configurare come gestire gli elementi in conflitto durante la sincronizzazione.
4) Avviare la Sinc. Outlook.


Sinc. Outlook
Confronta contatti della rubrica, programmi dell'organizer, Da fare e promemoria tra Outlook e il telefono cellulare e sincronizza tutti gli elementi.
Sinc. telefono e Outlook
  1. Connettere il telefono cellulare al PC.
  2. Selezionare il telefono cellulare con cui eseguire la sincronizzazione nella parte superiore del widget Sinc. Outlook.
    Fare clic su [Visualizza dettagli >>] per verificare gli elementi non supportati dal telefono cellulare selezionato.
  3. Selezionare gli elementi di Outlook da sincronizzare con il telefono cellulare.
  4. Selezionare Risoluzione dei conflitti.
  5. Fare clic su [Sincronizza] per avviare la sincronizzazione.
    Gli elementi selezionati saranno sincronizzati in successione.
    Se si seleziona [Arresta] durante la sincronizzazione, la sincronizzazione si arresta e saranno sincronizzati solo gli elementi sincronizzati prima dell'interruzione dell'operazione. Non è possibile ripristinare lo stato precedente.
  6. Al termine della sincronizzazione, fare clic su [OK].
    Durante la sincronizzazione è possibile controllare la quantità di dati aggiunti modificati o eliminati nel PC o nel telefono cellulare.
I telefoni cellulari con modalità MTP e UMS non supportano questa funzione.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Sinc. impostazioni elemento
Configura gli elementi di Outlook da sincronizzare con il telefono cellulare.
È possibile selezionare e sincronizzare elementi di rubrica, organizer, Da fare e promemoria memorizzati in Outlook. Gli elementi deselezionati saranno esclusi dal processo di sincronizzazione.

Contatti: Seleziona e sincronizza una cartella Contatti creata in Outlook.
Organizer: Seleziona e sincronizza la cartella Calendario in Outlook.
È possibile fare clic sull'icona del calendario in fondo all'elenco delle cartelle se si intende sincronizzare solo gli elementi dell'organizer successivi alla data immessa.
Da fare e Promemoria: Sincronizza i Da fare e i promemoria memorizzati in Outlook.
Risoluzione dei conflitti
Configura le opzioni delle possibili azioni quando vengono riscontrati elementi identici tra Outlook e il telefono cellulare, o quando sono stati modificati al termine della sincronizzazione.

Sinc. come dati di Outlook: Sincronizza sempre i dati in Outlook.
Sinc. come dati del telefono cellulare: Sincronizza sempre con i dati nel telefono cellulare.
Chiedi sempre: Chiede sempre con quale dispositivo deve sincronizzare i dati in caso di conflitto (telefono cellulare o Outlook).
Gli elementi sono considerati identici nelle seguenti condizioni:
Contatti: Nome, numero di telefono e indirizzo e-mail sono identici
Organizer: Titolo dell’organizer (o contenuti), data di inizio e data di fine sono identici
Da fare: Titolo del Da fare (o contenuti), ora di inizio e ora di fine sono identici
Promemoria: I contenuti del promemoria sono identici

Eccezioni di sincronizzazione
La cartella di Outlook viene eliminata da Outlook durante la sincronizzazione ma il widget Sinc. Outlook non è in grado di riconoscere la situazione.
La sincronizzazione non procede se si verifica un errore sconosciuto che impedisce il recupero delle informazioni di Outlook.


Termini
Termine | Descrizione
Stage | È la prima schermata visualizzata quando si avvia New PC Studio. In Stage, è possibile eseguire i widget e usare Esplora risorse del computer, Esplora risorse de telefono cellulare, oltre che trasferire i file sul Web.
Widget | Un widget è un piccolo programma che consente agli utenti di eseguire varie funzioni di New PC Studio. Fare clic su un widget nella parte inferiore della schermata Stage per eseguirlo. Visualizza introduzione ai widget >>
Tutti i campi | Significa che tutti i campi devono essere compilati manualmente in New PC Studio. Se l'opzione ‘Tutti i campi’ è selezionata durante l'immissione dei dati nei widget ‘Rubrica, Agenda, Promemoria, Da fare e Data importante’, l'utente può inserire manualmente tutti i dati. Se le informazioni sono di tipo non supportato dal telefono cellulare, queste non vengono inviate all'apparecchio, anche se l'utente immette tutti i dati richiesti.
Seleziona telefono cellulare (Seleziona modello di campo) | Quando si seleziona un modello sul campo, è possibile modificarne il contenuto in base al telefono cellulare. Se un telefono cellulare è selezionatp durante l'immissione dei dati nei widget Rubrica, Agenda, Promemoria, Da fare e Data importante, vengono abilitate solo le informazioni supportate dal telefono cellulare selezionato. (Questa opzione è denominata Selezione di un modello di campo). Un telefono cellulare selezionato come modello di campo viene cambiato in modello di campo dei widget Rubrica, Agenda, Promemoria, Da fare e Data importante.
Sincronizzazione | La sincronizzazione rende identici due diversi set di dati. New PC Studio può sincronizzarsi con i dati del telefono cellulare o di MS Outlook.
Elementi doppi | Quando si esegue la sincronizzazione per la prima volta, i dati vengono confrontati per verificare se sono identici. Gli utenti possono scegliere quali informazioni usare se vengono riscontrati dati identici.
Elementi in conflitto | Se i dati sincronizzati sono stati modificati nel telefono cellulare o in New PC Studio, vengono contrassegnati come elementi in conflitto. Gli utenti possono scegliere quale set di informazioni usare se vengono rilevati elementi in conflitto.
Connected Home | Connected Home è una funzione che consente la condivisione di file tra i dispositivi collegati in rete. L'utente può sfogliare e riprodurre file musicali, di foto o video memorizzati nei dispositivi connessi alla stessa rete. La condivisione di file è ammessa solo su dispositivi che supportano Connected Home. Visualizza Connected Home >>
Visualizzazione di album a croce | I file musicali possono essere spostati orizzontalmente o verticalmente in modo da poter facilmente effettuare ricerche per artista, data di pubblicazione o genere. È inoltre possibile verificare i brani presenti negli album.
Masterizzazione | Questa azione consiste nel salvare dati o musica su un CD. Visualizza widget Masterizzazione disco >>
Ripping | Questa azione consiste nel convertire file musicali su un CD in formato MP3. Visualizza widget Copia da disco >>
File NSF | NSF è il formato di file esclusivo di New PC Studio. Può essere utilizzato per salvare dati in un file. A differenza di altri formati, consente di esportare e importare contenuti di New PC Studio senza rischiare di perdere dati. Si raccomanda di utilizzare il formato di file NSF.
File CSV | Questo formato consente di salvare i dati in un file di testo. I dati di New PC Studio possono essere salvati in un file di testo in modo che siano leggibili e modificabili da altri programmi come MS Excel.


Tasto di scelta rapida

Tasti di scelta rapida
I tasti di scelta rapida consentono di eseguire rapidamente molte operazioni in New PC Studio. Fare riferimento ai seguenti tasti di scelta rapida per eseguire una specifica funzione.
Operazione | Tasto di scelta rapida
Esplora risorse del computer / Esplora risorse del telefono cellulare |
Visualizza / Seleziona file | Invio
Rinomina | F2
Elimina | Canc
Seleziona tutto | Ctrl + A
Copia | Ctrl + C
Taglia | Ctrl + X
Incolla | Ctrl + V
Vai a precedente | BackSpace
Aggiorna | F5
Comuni a tutti i widget |
Guida | F1
Informazioni versione | F9
Modifica | Invio
Canc | Canc
Riproduci / Visualizza | Invio
Seleziona tutto | Ctrl + A
Copia | Ctrl + C
Incolla | Ctrl + V


Requisiti di sistema di New PC Studio
L'utente deve tenere in considerazione le seguenti specifiche richieste per installare ed eseguire New PC Studio.
Requisiti di sistema
Per installare ed eseguire New PC Studio sono richieste le seguenti specifiche di sistema.
Sistema operativo : Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU : Pentium 600 MHz o superiore
RAM: 512MB o più
Disco : 200MB di spazio o più di spazio disponibile su disco fisso
Porta USB o dispositivo Bluetooth
Microsoft DirectX 9.0 o superiore
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Requisiti di connessione del telefono cellulare
Per connettere il telefono cellulare al PC occorre ricorrere a uno dei seguenti metodi.
Cavo USB e porta compatibile
Dispositivo e software Bluetooth
Per connettere il Bluetooth deve essere installato uno dei seguenti programmi.
Microsoft Stack : Windows XP Service Pack 2 o superiore
Widcomm Stack :1.4.2.10 SP5 o superiore
Bluesoleil Stack: 1.6.0 o superiore
Toshiba Stack: 3.0 o superiore
Uso di funzioni supplementari
Per eseguire funzioni supplementari, è richiesto quanto segue.
Microsoft Outlook 2002 o superiore
Internet Explorer 5.0 o superiore
Windows Media Player 11 o superiore
Per installare New PC Studio occorre godere dei privilegi di amministratore di sistema.


Installazione di New PC Studio
Installare New PC Studio eseguendo i passaggi sotto riportati.
Installazione da CD
  1. Il programma di installazione di New PC Studio viene eseguito automaticamente quando si inserisce il CD di New PC Studio nel lettore di CD-ROM.
  2. Selezionare il paese e la lingua di installazione.
  3. Installare il programma seguendo le istruzioni della procedura di installazione.
  4. Fare doppio clic sull'icona Samsung New PC Studio creata sul desktop dopo l'installazione.
Installazione dal file scaricato dal Web
  1. Scaricare il file di installazione di New PC Studio fornito dal sito Web samsungmobile.com del paese di residenza.
    http://www.samsungmobile.com
  2. Fare doppio clic sul file scaricato per eseguirlo.
  3. Selezionare il paese e la lingua di installazione.
  4. Installare il programma seguendo le istruzioni della procedura di installazione.
  5. Fare doppio clic sull'icona Samsung New PC Studio creata sul desktop dopo l'installazione.
Argomenti correlati
Esecuzione di New PC Studio